/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "RQM messages",
    
	"labelProjectAreaTitle": "Project Selection",
	"labelSelectProjectArea": "Select a Project",
	"labelDefaultProjectArea": "Set this as my default Project",
	"labelDoNotAsk": "Remember this decision (Do not ask me again)",
	"msgMissingProjectArea": "The expected default Project Area ('%1') cannot be found.",
	
	"labelNoShareLocation": "No share location found",
	"labelNoneDatapool": "NONE",
    "labelInfoCtr": "Information Center",
	"labelRestore":"Restore",
	"labelHide":"Hide",	
    "labelSave": "Save",
    "labelSaveAs" : "Save as",
    "labelEdit": "Edit",
    "labelCopy": "Copy",
	"labelPrintView": "Print View",
	"labelPDFView": "Print PDF",
    "labelDiscardChanges": "Discard Changes",
	"labelChange": "Change",
    "labelApply": "Apply",
    "labelApplyAll": "Apply All",
    "labelRefresh": "Refresh",
    "labelArchive": "Archive",
	"labelLock": "Lock",
	"labelLocking": "Locking",
	"labelUnlock": "Unlock",
	"labelUnlocking": "Unlocking",
	"labelLockingEnabled": "Enable Locking",
	"labelSignReviews": "E-Sign Reviews",
	"labelMaxResults": "Search Warning Threshold",
	"labelDelete": "Delete",
    "labelAdd": "Add ",
    "labelOk": "OK",
    "labelCancel": "Cancel",
	"labelStop": "Stop",
    "labelClose": "Close",
	"labelAddAClose": "Add & Close",
    "labelUnassigned": "Unassigned",
    "labelNext": "Next >",
    "labelPrevious": "< Previous",
    "labelFinish": "Finish",
    "labelBrowse": "Browse",
	"labelGo": "Go",
	"labelBrowseSharedResource": "Browse: Shared test resources",
	"labelAdapterLocalResource": "Import Test Script: Use local test resources",
	"labelExecute": "Run",
	"labelRunning": "Running",
    "labelYes": "Yes",
    "labelNo": "No",
    "labelCurrentQuery": "Current Query:",
    "labelSystem": "System",
    "labelCreate": "Create",
    "labelSummary": "Summary",
    "labelOwnedBy": "Owned By",
    "labelDue": "Due",
    "labelstatus": "Status",
    "labelPriority": "Priority",
    "labelSeverity": "Severity",
    "labelModifiedDate": "Modified Date",
    "labelColen": ":",
	"labelImport": "Import",    
    "labelChangeOwner": "Change Owner",
    "labelInEditMode": "In Edit Mode",
    "labelEnabled": "Enabled",
    "labelLoading": "Loading...",
	"labelLoadingContent": "Loading contents...",
	"labelShowAllFiles": "Show all files",
    "labelFetchingFiles": "Fetching Files...",
    "labelImportingFiles": "Importing Files...",
    "labelUnspecified": "Unspecified",
	"labelUpload": "Upload",
	"labelUploading": "Uploading",
    "labelManual": "Manual",
	"labelAutomated": "Automated",
	"labelAddNewWord": "Add new word",
    "labelCreateManualScriptFromDesign": "Create manual test script from test case design",
	"labelManualScriptInitialTitle": "Manual script for %1",
	"labelManualScript": "Manual script",
	"labelManualScriptDictionary": "Manual script dictionary",
	"msgManualScriptDictionary": "During creation of manual script from the Test case design, this dictionary will be used to determine that the step should be a reporting step.",
	"msgErrorManualScriptDictionarySave":"Unable to save manual script dictionary information",
	"msgErrorExecutionSysPrefSave":"Unable to save execution preferences",
	"msgConfirmStop": "Are you sure you want to stop the test?",
	"msgErrorServerFeedTitle": "Server Error",
	"msgErrorFeedExpiredTitle": "Server Data Expired",
	"msgErrorFeedExpired": "The server data associated with this portion of the tree has expired.  The server data can be refreshed by collapsing and then re-expanding the tree.",
    "msgFailedOpenInfoCenter": "Unable to open the help conents of the Information Center.<br>Please verify that the Information Center is installed and running.",
	"msgMissingActualResult": "Missing actual result for the step.",
	
    "labelValidationError": "Not saved: missing/invalid fields...",
    "labelOperationWarning": "Operation Warning",
	
    "labelAskOnFail": "Ask for confirmation when a manual step is marked fail.",
	"labelAssociateManualScriptWithKeyword": "Associate Manual script by default when creating keywords",
    "labelEnterSharedLocation": "Enter Shared Location",
	"labelShowLastRunScript": "Select the last executed script as default in Test Execution Record view",
    "labelSharedLocation": "Shared Resource Location",
	"labelExecutionPrefs": "Execution Preferences",
    "labelAvaiableAdapters": "Available Adapters",
	"labelChooseMachineForRun": "Select a machine to run this test",
    "labelAdapters": "Adapters",
	"labelConfiguration": "Test Environment",
    "labelAvaiableConfiguration": "Available Test Environments", // CML: term
    "labelScriptSteps": "Script Steps",
    "labelAddCustCrtl": "Added Custom Control",
    "labelNotConfig": "Not Configured",
    "labelCreatedOn": "Created On: %1",
    "labelUnknown": "Unknown",
    "labelInvalidEntry": "Invalid Entry",
	"labelInvalidDir": "Invalid Directory",
    "labelGlobal": "Global",
    "labelNone": "-- None --",
    "labelNA": "N/A",
    "labelNotFound": "Not Found",
    "labelPaused": "Paused",
    "labelInProgress": "In Progress",
	"labelProgress": "Progress",
    "labelComplete": "Complete",
    "labelCompleted": "Completed",
    "labelInconclusive": "Inconclusive",
    "labelAvailable": "Available",
    "labelUnAvailable": "Unavailable",
    "labelEnv": "Environment",
    "labelAttachment": "Attachment",
    "labelFileName": "File Name",
    "labelSize": "Size",
    "labelRemove": "Remove",
    "labelUndo": "Undo",
    "labelPath": "Path",
    "labelKB": "KB",
    "labelNumber": "Number: ",
    "labelAttachments": "Attachments",
    "labelComment": "Comment",
    "labelConfirmation": "Confirmation",
    "labelKeyword": "Keyword",
    "labelId": "ID",
    "labelExtId": "External ID",
    "labelName": "Name",
    "labelHostname": "Host Name",
    "labelState": "State",
    "labelStartDate": "Start Date",
    "labelDate": "Date",
    "labelStartTime": "Start Time",
    "labelEndTime": "End Time",
    "labelTotalRunTime": "Total Run Time",
    "labelPass": "Pass",
    "labelFail": "Fail",
    "labelPassed": "Pass", // CML: term
    "labelFailed": "Fail", // CML: term
    "labelBlocked": "Blocked",
	"labelNotRun": "Not Run",
    "labelStatus": "Actual Result", // CML: term
    "labelLog": "Test Log", // CML: term
    "labelOverview": "Overview",
    "labelOriginator": "Originator",
    "labelDetail": "Detail",
	"labelDetailHelp": "Detail Help",
    "labelOwner": "Owner",
    "labelConfig": "Test Environment", // CML: term
    "labelConfigHelp":"Test Environment Help",
    "labelIteration": "Test Milestone",		
    "labelTheme": "Theme",
    "labelCategory": "Category",
    "labelFunction": "Function",
    "labelWeight": "Weight",
	"labelActivity": "Test Activity",
	"labelTrigger": "Trigger",
    "labelScript": "Test Script",
    "labelModified": "Modified",
    "labelSuspect": "Suspect",
    "labelNonSuspect": "Non-Suspect",
    "labelLastMod": "Last Modified",
    "labelSuccess": "success",
    "labelFailure": "failure",
    "labelSaving": "saving",
    "labelNew": "new",
    "labelDirty": "dirty",
	"labelSaveNotNecessary": "notnecessary",
    "labelPrefixNo": "No ",
    "labelSuffixFound": " Found",
    "labelDescription": "Description",
    "labelShared": "Shared",
    "labelAvaiable": "Available",
	"labelUndefined": "undefined",
	"labelTotalWeight": "Total Weight",
	"labelDefault": "Default",
	"labelLastSinceLastContact": "Time since last contact",
	"labelTypeOfSection": "Type of section",
	"labelRichTextEditor": "Rich Text Editor",
	"labelGrid" : "Grid",
	"labelNumOfCol" : "Number of columns",
	"labelEnterColumnNames" : "Enter column names",
	"labelColumnNames": "Column Names",
	"msgColumnNumberInvalid": "Invalid number of columns",
	"msgColumnNameInvalid": "Invalid name for column %1",
	"msgLoadAttachError": "Unable to load attachments. Reason: %1",
    "msgSaveAttachError": "Unable to save the attachments changes.",
		
    "labelJanuaryAbbr": "Jan",
    "labelFebruaryAbbr": "Feb",
    "labelMarchAbbr": "Mar",
    "labelAprilAbbr": "Apr",
    "labelMayAbbr": "May",
    "labelJuneAbbr": "Jun",
    "labelJulyAbbr": "Jul",
    "labelAugustAbbr": "Aug",
    "labelSeptemberAbbr": "Sep",
    "labelOctoberAbbr": "Oct",
    "labelNovemberAbbr": "Nov",
    "labelDecemberAbbr": "Dec",
    
    "labelJanuary": "January",
    "labelFebruary": "February",
    "labelMarch": "March",
    "labelApril": "April",
    "labelMay": "May",
    "labelJune": "June",
    "labelJuly": "July",
    "labelAugust": "August",
    "labelSeptember": "September",
    "labelOctober": "October",
    "labelNovember": "November",
    "labelDecember": "December",
    
    "labelDay": "day",
    "labelNoResultsFound":"No Results Found",
    "labelNoInfoFound":"No information found",
    "labelLastExecTime":"Last Execution time %1",
	"labelWINotFound": "Work item %1 not found.",
	"labelNotADefect":"Work item %1 is not a defect.",
	"editBlockingDefects": "Manage Blocking Defects",
	"editBlockingWorkitems": "Manage Blocking Workitems",
	"labelManageBlockingDefectsCSHelp":"Manage blocking defects Help",
	"labelManageBlockingWorkItemssCSHelp":"Manage Blocking Workitems Help",
	"labelSelectNonBlockingDefect":"Select the non-blocking defects",
	"labelSelectNonBlockingWorkitems":"Select the non-blocking Workitems",
	"msgHasBlockingDefect": "This test execution record is blocked. You can see defects in the related info section.",
	"msgHasBlockingWorkitems": "This test execution record is blocked. You can see blocking workitems in the related info section.",
	"msgNoBlockingDefect": "No blocking defects for this test",
	"msgNoBlockingWorkitems": "No blocking Workitems for this test",
	"msgNoDefect": "No defects for this test",
	"msgManyRecordsAvaiable": "This test case has multiple test execution records, make the appropriate selection prior to running.",
	"msgNoRecordsAvaiable": "This test case has no test execution records.\nEither create test execution records from the toolbar or proceed without one here.",
	"msgNoStepStillSave": "This test has no steps. You will not be able to execute this test script until it has at least one step. Do you want to save this test script with no steps?",
	"msgNoScriptFound": "No test script was found, test cannot proceed",
	"msgNoAdapterFound": "No adapter was found for execution, test cannot proceed.",
	"msgNoConfigFound": "No test environments were found for execution, test cannot proceed.",    
    "msgScriptNotFoundInTestCase": "No test script was found for test case '%1', test cannot proceed",
	"msgNoAdapterFoundForTestScript": "No adapter was found for test script '%1', test cannot proceed.",
	"msgNoTestCasesFoundForSuite": "No test cases were found for this test suite.",
	"msgStep1AdapterSearch": "Step 1: Select an adapter",
	"msgStep2AdapterSearch": "Step 2: Select Project path and Test Scripts",
	"msgCreatingManualScripts": "Creating manual scripts",
    "msgSaveFailed": "Save failed",
    "msgDiscardAllChanges": "Discard all changes",
	
    "labelPlanning": "Planning",
    "labelConstruction": "Construction",
    "labelLabManagement": "Lab Management",
    "labelExecution": "Execution",
    "labelReport": "Report",
	"labelReports": "Reports",
	"labelMyReports": "My Reports",
    "labelDefects": "Defects",
    "labelAdministration": "Administration",
    "labelProjects": "Projects",
    "labelRequirement": "Requirement",
    "labelRequirements": "Requirements",
	"labelTemplates": "Templates",	
    "labelTeams": "Teams",
	"labelTeamRole": "Team Role",
	"labelAssignedTo": "Assigned To",
    
    "Planning": "Planning",
    "Construction": "Construction",
    "Lab Management": "Lab Management",
    "Execution": "Execution",
    "Reports": "Reports",
    "Defects": "Defects",
    "Administration": "Administration",
    "Requirements": "Requirements",
    "Builds": "Builds",
    
    "labelHelp": "Help",
    "labelHelpContents": "Help Contents",
    "labelJazzServerAdmin": "Jazz Server Administration",
    "labelJazzProjectAdmin": "Jazz Project Administration",
    "labelJazzUserAdmin": "Jazz User Administration",
    "promptEnterSearch": "Please enter search criteria.",
	
	"labelImportRequirementHelp": "Import Requirement Help",
	"labelRequirementTableViewHelp": "Requirement Table View Help",
	"labelTemplateViewHelp": "Template View Help",
	"labelImportTestPlanHelp": "Import Test Plan Help",
	"labelImportTestCaseHelp": "Import Test Case Help",
	"labelImportTestScriptHelp": "Import Test Script Help",
	"labelBrowseHelp": "Browse Help",
	"labelAdapterHelp": "Adapter Help",
	"labelTestExecutionRecordHelp": "Test Execution Record Help",
	"labelExecutionTableViewHelp": "Execution Table View Help",
	"labelReportsHelp": "Reports Help",	
	"labelRequisiteProHostPropertiesHelp": "RequisitePro Host Properties Help",
	"labelSharedResourceLocationsHelp": "Shared Resource Locations Help",
	"labelManualScriptDictionaryHelp": "Manual Script Dictionary Help",
	"labelReportPropertiesHelp": "Report Properties Help",
	"labelGlobalCPULimitationHelp": "Global CPU Limitation Help",
	"labelReportServerHelp": "Custom Reporting Help",
	"labelArtifactStateTransitionConstraintsHelp": "Artifact State Transition Constraints Help",
	"labelExecutionStatesHelp": "Execution States Help",
	"labelExecutionHelp": "Execution Help",
	"labelCategoryHelp": "%1 Categories Help",
	"labelRelatedSitesHelp": "Related Sites Help",
	"labelArtifactOptionsHelp": "Artifact Options Help",
    
    "labelActionBarHelp" : "Action Bar Help",
    "labelEditorTOCHelp" : "Editor Table Of Contents Help",
    "labelRelatedInfoHelp" : "Related Information Help",
    "labelDateDisplayformatHelp" : "Date Display Format Help",
    "labelAdapterSelectHelp" : "Automatic Adapter Selection Help",
	"labelExecPrefHelp" : "Execution Preferences Help",
    "labelWordWrapHelp" : "Word Wrap Help",
    "labelCustomizeCatalogHelp" : "Customize Catalog Help",
    "labelTestPlanEnvEditorHelp" : "Edit Test Plan Environments Help",
    
    "labelTestPlan": "Test Plan",
    "labelTestPlans": "Test Plans",
    "labelNewTestPlan": "Create Test Plan",
    "labelMyTestPlan": "My Test Plans",
    "labelAllTestPlan": "View Test Plans",
    "labelTestPlanSizing": "Test Plan Sizing",
    "labelImportTestPlan": "Import Test Plans",
    "labelExportTestPlan": "Export Test Plans",
    "labelImportRequirement": "Import Requirements",
    "labelSearchResult": "Search Results for '%1' (%2)",
	"labelClickToOpenTestPlan": "Click to open Test Plan",
	"labelClickToOpenTestCase": "Click to open Test Case",
	"labelClickToOpenTestScript": "Click to open Test Script",
	"labelUploadRequirements" : "Import Requirements",
    "labelImportExternal" : "Import from an external requirement system (e.g. Rational ReqPro)",
    "labelImportLocal" : "Import from a local XML file",
    "labelImportTestPlanHelp": "Import Test Plans Help",
    "labelImportTestCaseHelp": "Import Test Cases Help",
    "labelImportReqHelp": "Import Requirements Help",
    "msgImportTestPlan": "Select the XML file with the test plans to import:",
    "msgImportTestCase": "Select the XML file with the test cases to import:",
	"msgPlanNotFound": "No Test plan was found",
	"msgStateExists": "An Execution State named %1 already exists.  Please choose a unique Name.",
	
    "msgRequiredField": "'%1' is Required.  Please provide a '%1' for the %2 before saving.", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1' is Invalid.  Provide a valid (%2) '%1' for the %3 before saving.", //1: field name, 2: expected type, 3: section/editor name
    "labelCategories": "Categories",
	"labelTypeCategories": "%1 Categories",	
	"labelManageCategories": "Manage %1 Categories",
	"labelManageCategoriesText": "Manage %1 Categories.  Add, update and remove Categories.",
    "labelNewCategory": "Create %1",
    "labelNewCategoryType": "Create Category Type",
    "labelAddCategory": "Add %1",
    "labelAddCategoryType": "Add Category Type",
    "labelArchiveCategory": "Delete %1",
    "labelArchiveCategoryType": "Delete Category Type",
    "labelUnarchiveCategory": "Undelete %1",
    "labelUnarchiveCategoryType": "Undelete Category Type",
    "labelShowArchivedCategories": "Show Deleted",
	"labelNoCategories": "No Categories are Available",
    "msgCategoryExists": "%1 '%2' already exists for this Category Type.",
    "msgCategoryTypeExists": "Category Type '%1' already exists.",
    "msgCategoryArchived": "%1 '%2' has been Deleted. Please select another %1.",
    "msgFieldToLong": "The provided %1 is %2 characters. The maximum length is %3 characters. Please provide a shorter %1.", //1: field name, 2: provided length, 3: max length
    "msgRequiredGridField": "'%1' is Required (Row %2)",
	"msgInvalidGridField": "'%1' is Invalid (%2) (Row %3)",
	"msgValidNumber": "Must be a valid number",
	"msgCategorySaveError": "Unable to save Category information",
	"msgWarnCategoryInUse_1": "The following %1 %2(s) reference this Category:",
    // above %1 = state such as "approved", %2 = artifact type such as "test plan" that can be plural
	"msgWarnCategoryInUse_2": "Delete anyway ?",
	"msgExecStateValidationError": "At least one execution state should be enabled",
	
    "labelManageSections": "<b>Manage<\/b> Sections",
	"labelManageSectionsTitle": "Manage Sections",
    "labelNewSection": "New Custom Section",
    "labelAvailableSections": "Available Sections",
    "labelSelectedSections": "Selected Sections",
	"labelShowAllSections": "Show all sections",
    "labelMoveUp": "Move Up",
    "labelMoveDown": "Move Down",
    "labelSectionName": "Section Name:",
    "labelSectionNameRequired": "Section Name is required",
    "labelApplyToTemplate": "Apply new Section to Template",
    "labelAssociateResultsToPlan":"Associate Results with a Test Plan",
	"msgAssignmentRequired": "To create this Work Item, please assign an Owner.", 
	"labelViewAsTable": "Table",
	"labelViewAsTree": "Tree",
    "labelViewAsExplorer": "Explorer",
	"labelOpenArtifact": "Open Artifact",
    
	"msgLocked": "%1 is Locked.",
	"msgLockedByMe": "You have Locked this %1.",
	"msgLockedByOther": "This %1 has been Locked by %2.",
	"msgLockFailure": "Unable to %1 the %2",
	"msgEsigFailure": "E-Signature Failed!",
	"msgEsigFailureDetail": "Unable to %1 %2: E-Signature authorization failed due to: %3",	
	
    "msgDelTestPlanConfirm": "The selected test plan(s) will be deleted! Continue?",
    "msgDelSomeOpenTestPlanConfirm": "Some selected test plan(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDelAllOpenTestPlanConfirm": "Selected test plan(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDeletingTestPlan": "Deleting test plan \"%1\"",
    "msgDeletedTestPlans": "Deleted %1 of %2 test plan(s)",
    "msgConfirmRemoveSection": "The section will be deleted! Continue??",
    "msgRequirementsImported": "Requirements are imported into the system successfully",
	"msgConfirmDeleteRequirements": "The selected requirement(s) will be archived! Continue?",
    "msgRequirementURIInvalid": "Invalid URL format. Examples: http://localhost:11080",
	
    "labelTestCase": "Test Case",
    "labelTestCaseGrp": "Test Case Group",
    "labelNewTestCase": "Create Test Case",
    "labelMyTestCase": "My Test Cases",
    "labelAllTestCase": "View Test Cases",
    "labelTestCaseSizing": "Test Case Sizing",
    "labelTestGrpSizing": "Test Group Sizing",
    "labelImportTestCase": "Import Test Cases",
    "labelExportTestCase": "Export Test Case",
    "labelClickToOpenTestCase": "Click to open Test Case",
    "labelOnlyMyTestSuites":"My Test Suites",
    "msgDefaultWorkItemSummary": "Complete the %1 Section of %2: %3",
    "msgCompleteTestCaseGrp": "Complete the authoring of new Test Case Group",
    "msgCompleteTestCase": "Complete the authoring of new Test Case",
    "msgDelTestCaseConfirm": "The selected test case(s) will be deleted! Continue??",
    "msgDelSomeOpenTestCaseConfirm": "Some selected test case(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDelAllOpenTestCaseConfirm": "Selected test case(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDeletingTestCase": "Deleting test case \"%1\"",
    "msgDeletedTestCases": "Deleted %1 of %2 test case(s)",
    "msgSaveRequiredToView": "The %1 must be saved before viewing a new %2.  Save %1 now ?",
    "msgGenEWITestCaseWarning": "Please select at least one Test Case.",
	"msgSaveRequiredToGenEWI": "Please save this %1 before generating Test Execution Record(s).",		// CML: 5635
	"msgSaveRequiredToRunTestCase": "Please save this %1 before executing the test case.",
    "msgDeleteTypeRequired": "Please select one or more %1 s to remove.",
    "msgSaveRequiredToChange": "The %1 must be saved before %2 can be changed.  Save %1 now ?",
	
    "labelTestScript": "Test Script",
    "labelTestScriptRevision": "Test Script Version %1",
	"labelTestScripts": "Test Scripts",
    "labelNewTestScript": "Create Test Script",
    "labelMyTestScript": "My Test Scripts",
    "labelAllTestScript": "View Test Scripts",
    "labelTestScriptSizing": "Test Script Sizing",
    "labelAssocTestScript": "Associate Test Script",
    "labelImportTestScript": "Import Test Scripts",
    "labelExportTestScript": "Export Test Script",
    "labelTestScriptToImport": "Test Scripts to Import",
    "labelTestScriptName": "Test Script Name",
    "labelScriptless": "Scriptless",
    "labelWeightDist": "Weight Distribution",
    "labelNoScriptsFound": "No Scripts Found",
    "labelScriptName": "Script Name",
    "labelScriptType": "Script Type",
    "labelOverallVerdict": "Actual Result", // CML: term
    "labelStepResult": "Verdict",
	"labelApplyAllConfirm":"Apply all confirmation",
	"labelConfirmOnFail":"Confirmation on failure",
	"labelDoNotAskMeAgain": "Do not ask me again",
    "labelScriptSuffix": "%1 Script",
    "labelStopMsg": "Stop execution",
	
    "labelScriptPath": "Script Path",
    "labelSelectAdapter": "Select Adapter",
    "labelSelectedAdapter": "Selected Adapter",
    "labelProjectPath": "Project Path",
    "labelSelectTestScript": "Select a test script",
    "labelBrowseForResource": "Use test resources from a shared location",
    "labelUseAdapter": "Use test resources that are local to a test machine",
	"labelBrowseForResourceHelpTxta": "Choose test resources from a shared location. ",
	"labelBrowseForResourceHelpTxtb": "At execution time, the resources will be copied to the test machine.",
    "labelUseAdapterHelpTxta": "Choose test resources that are on a test machine already. ",
	"labelUseAdapterHelpTxtb": "At execution time, the resources at the location you choose will be used.",
	"labelCreateScriptSelector": "This will create a Test Script that references external test resources. Select the type of test resource to use:",
	"labelImportScriptSelector": "Importing will create Test Scripts that reference external test resources. Select the type of test resource to use:",
    
    "labelTestSuite": "Test Suite",
    "labelTestSuites": "Test Suites",
    "labelMyTestSuite": "My Test Suites",
    "labelAllTestSuite": "View Test Suites",
    "labelNewTestSuite": "Create Test Suite",
    "labelClickToOpenTestSuite": "Click to open Test Suite",
    "labelLocalComputer": "Local Computer",
	"labelSelectTestPlan": "Select Test Plan",
	"labelRelatedTestSuites":"Related Test Suite(s)",
	
    "msgApplyAllConfirmMessage": "All consecutive verification points and reporting steps will have the selected verdict.",
	"msgEnterProjectPath": "Enter the project path",
    "msgDelTestScriptConfirm": "The selected test script(s) will be deleted! Continue??",
    "msgDelSomeOpenTestScriptConfirm": "Some selected test script(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDelAllOpenTestScriptConfirm": "Selected test script(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDeletingTestScript": "Deleting test script \"%1\"",
    "msgDeletedTestScript": "Deleted %1 of %2 test script(s)",
	"msgNestedKeywordPresent":"Nested Keywords are present in this script.<br/>Please open the Keyword's script and replace the nested keyword with its steps.<br/><br/><br/>Note: Replacing the keyword with its steps will remove the link to the keyword and <br/>any update to the keyword's steps will not be reflected in the replaced steps.",
    "msgNoStepInScript": "This test has no steps. You will not be able to execute this test script until it has at least one step.",
    "msgDelEWIConfirm": "The selected Test Execution Record(s) will be deleted. All associated results will be lost. Continue?",
    "msgDeletingEWI": "Deleting Test Execution Record \"%1\"",
    "msgDeletedEWI": "Deleted %1 of %2 Test Execution Record(s)",
    
    "msgSuiteElementDeletedSave": "The following TestCase - Test Environment combinations that are part of this Test Execution Suite were deleted.<br/>You need to either remove them from Test Cases Section of this Test Execution Suite before saving it or restore them by clicking Restore button.<br/>",
	"msgSuiteElementDeletedRun": "The following TestCase - Test Environment combinations that are part of this Test Execution Suite were deleted.<br/>You can either remove them from Test Cases Section of this Test Execution Suite before running it or restore them by clicking Restore button.<br/>",
	"msgSuiteElementRestoreError":"Could not restore all items.Cannot proceed.",
	"msgNoPermToRestore":"You do not have the permission to Restore",
	"msgDelTestSuiteConfirm": "The selected test suite(s) will be deleted! Continue?",
    "msgDeletingTestSuite": "Deleting test suite \"%1\"",
    "msgDeletedTestSuite": "Deleted %1 of %2 test suite(s)",
    "msgSetTestSuiteConfigWarning":"Could not set Test Environments for some testcases because that would result in duplicates.",
	"cantSetTestSuiteConfig":"Could not set Test Environments",
    "labelRunReport": "Run Report",
    
	"labelTestConnection": "Test Connection",
	"msgTestingConnection": "Testing Connection to the shared resource location. This may take a while..",
	"msgResourceAccessible": "The shared resource location is accessible to QM server",
	
    "labelAllKeywords": "All Keywords",
    "labelWorkItem": "Work Item",
    "labelWorkItemLabel": "Work Item:",
    "labelNewWorkItem": "Create Work Item",
	"labeCreateWorkItemCSHelp": "Create Work Item Help",	
    "labelTestDataLabel": "Test Data:", // CML: term
    "labelDatapool": "Test Data", // CML: term
    "labelNewDatapool": "Create Test Data", // CML: term
    "labelAllDatapool": "All Test Data", // CML: term
    "labelEWI": "Test Execution Record", // CML: term
    "labelEWIs": "Test Execution Records", // CML: term
    "labelNewEWI": "Create Test Execution Record", // CML: term
    "labelRemoveEWI": "Remove Test Execution Record", // CML: term
    "labelRefreshEWI": "Refresh Test Execution Records", // CML: term
    "labelGenEWIs": "Generate New Test Execution Records", // CML: term
    "labelExecCon": "Execution Console",
    "labelMyEWI": "My Test Execution Records", // CML: term
    "labelAllEWI": "View Test Execution Records", // CML: term
    "labelMyExeResult": "My Execution Results",
    "labelAllExeResult": "View Execution Results",
    "labelEWINameLabel": "Test Execution Record Name",		// CML: 5635
    "labelEWIName": "Execution WI %1",
    "labelScriptExe": "Script Execution",
    "labelExeResult": "Execution Result",
    "labelResultHist": "Result History",
    "labelCreateEWI": "Create Test Execution Record", // CML: term
    "labelExeTest": "Run Test Case",
	"labelExeTestSuite": "Run Test Suite",
	"labelRunManTest": "Run Manual Test",
    "labelResumeExe": "Resume Execution",
    "labelExecuting": "Running",
    "labelViewExeResult": "View Execution Results",
    "labelExeItem": "Executed Items",
    "labelExeLog": "Execution Logs",
    "labelExeResults": "Execution Results",
	"labelExeResultsHelp": "Execution Results Help",
    "labelExeBy": "Executed By",
    "labelEWIView": "Test Execution Records View",
    "labelLinkResult": "View Result History",
    "labelResultDetails": "Result Details",
    "labelResultSuffix": "%1 Result",
    "labelNumberHr": "%1 hr ",
    "labelNumberMin": "%1 min ",
    "labelNumberSec": "%1 sec ",
    "labelDummyIcon": "Dummy Icon",
    "labelClickToPauseExe": "Click to Pause Execution",
    "labelClickToResumeExe": "Click to Resume Execution",
    "labelShowDefects": "Defects",
    "labelShowAttach": "Attachments",
    
    "labelResultAttach": "Result Attachments",
    "labelManualExeStatus": "Manual Execution Status",
    "labelCloseAndShowResult": "Close and show results",
    "labelLastSavedOn": "Last Saved on ",
    "labelRelativeLocation": "Relative Location",
    "labelAddNewDefect": "Add New Defect",
	"labelAddNewDefectHelp": "Add New Defect Help",
    "labelAddExistingDefect": "Add Existing Defect",
    "labelAddExistingDefectHelp": "Add Existing Defect Help",
	"labelFreshExtDraftDefect": "Refresh External Draft Defect",
	"labelRemoveDefect": "Remove Defect",
	"labelRemoveDefects": "Remove Defect(s)",
	"labelChangeStatus": "Change Defect Blocking Status",
    "labelDefectId": "Defect ID: ",
    "labelDefectIconText": "Click on the defect icon to view the defects.",
	"labelDefectIdExecution": "Defect ID: %1",
    "labelCompare": "Compare",
    "labelWeightDistribution": "Weight Distribution",
    "labelPossible": "Possible: ",
    "labelTextTooLong": "Text cannot be more than 250 characters",
    "labelComparisonResult": "Comparison Result: ",
    "labelForCompare": "Enter Text",
    "labelDuringCompare": "Provided Text",
    "labelToCompare": "Paste Text to Compare",
    "labelExeTestSuite": "Run Test Suite",
    "labelLoadContributors": "Loading contributor list...",
    "labelLoadTestPlanList": "Loading test plan list...",
    "labelLoadTestCaseList": "Loading test case list...",
    "labelLoadConfig": "Loading test environment list...",
	
	"labelAdapterConsole": "Adapter Console",
	"labelAdapterConsoleHelp": "Adapter Console Help",
	"labelAdapterType": "Adapter type",
	"labelAdapterStatus": "Status",
	"labelIPAddress": "IP",
	"labelPollingInterval": "Polling Interval",
	
    "labelAssociatedScript": "Associated Script",
    "labelType": "Type",
    "labelTags": "Tags",
    "labelAssociateScripts": "Associate Automated Scripts",
    "labelKeywordDesc": "Keyword Implementation",
	"labelUseExistingScript": "Associate Existing Manual Test Script",
	"labelCreateKeyword":"Create Keyword",
	"labelEditKeywords":"Edit Keywords",
	"labelSaveKeywords":"Save Keywords",
	"labelDeleteKeywords":"Delete Keywords",
	"labelDetailResultHistory":"Detailed Result History",
    
	"labelDefectStatus": "Defect Status",
	"labelLastResult": "Last Result",
	"labelBlockingStatus":"Blocking Status",
	"msgClosedDefect":"Closed Defects cannot be added as Blocking Defects.",
	"msgClosedWorkitem":"Closed Defects cannot be added as Blocking Workitems.",
	"msgBlockedWeightZero":"Blocked weights cannot be zero if there are Blocking Defects present.",
	"msgVerdictChangedWithBlockedDefect":"This Execution result contains blocking defects. A %1 result cannot contain blocking defects. If you proceed, all blocking defects will be unblocked.<br />Do you want to proceed?",
	"msgCannotChangeStateWithBlockedDefects":"Result state cannot be changed to %1 if there are blocking defects associated with it.",

	"labelSuiteResult": "Test Suite Execution Result",
	"labelNamedResult": "%1 result", 
    
	"msgTestCasesAdded": "Test case(s) have been added",
	"msgTestCasesUpdated": "Test case(s) have been updated",
	"msgTestCasesDeleted": "Test case(s) have been deleted",
	"msgTestPlansAdded": "Test plan(s) have been added",
	"msgTestPlansUpdated": "Test plan(s) have been updated",
	"msgTestPlansDeleted": "Test plan(s) have been deleted",
	"labelSelectTestCase": "Select Test Case",
	"labelDuplicate": "Duplicate Found",
	"msgDuplicateTER": "Duplicate Test Execution Record Found.",
	"labelDuplicateTab": "Duplicate Tab Found",
	"msgDuplicateTab": "Closed another Tab which contained the same Test Execution Record.",
	"msgTestCaseRequired": "Test Case is required",
	"msgTestCaseNotInPlan": "Selected Test Plan does not contain the selected Test Case",
	
	"msgSaveTERs": "Please save the generated Test Execution Record(s) first.",
    "msgArchiveKeyword": "Deleting a Keyword prevents it from being used any further.Continue with delete?",
    "msgSelectEWIExe": "Please select an Test Execution Record to run.", // CML: term
    "msgSelectEWIResume": "Please select an Test Execution Record to Resume.", // CML: term
    "msgEWInotResumable": "Selected Test Execution Record is NOT Resumable. Start new Execution ?", // CML: term
    "msgExceedExePoints": "Sum of Pass,Fail and Inconclusive weights exceeds available weight.\nTo increase this weight further, other weight(s) must first be decreased.",
	"msgExceedBlockedPoints": "Sum of Pass and Blocked weights exceeds available weight.\nTo increase this weight further, the other weight must first be decreased.",
    "msgLessThanTotalPoints": "Attempted weight cannot be less than sum of Pass,Fail and Inconclusive weights.",
    "msgExeEngineNotReg": "No Adapters are registered, automated test cannot proceed.\nManually set the result.",
    "masCancelPausedScript": "Manual Script Execution was abandoned.\nThe results will be stored as paused execution.",
    "masCancelNewScript": "Manual Script Execution was abandoned.",
    "msgEWIChangesNotSave": "The changes to Test Execution Record will not be saved", // CML: term
    "msgNameRequired": "Name is required",
    "msgExeOver": "Execution completed",
	"msgExeOverWithError": "Execution completed with error(s)",
	"msgExeOverFailed": "Execution failed",
    "msgExeCancel": "Execution was cancelled",
    "msgEngAvailable": "Adapter is Available.",
    "msgEngUnresponsive": "Adapter is Unresponsive.",
    "msgEngRespondLate": "Adapter has not responded timely.\nIt may be Busy or Inactive.",
    "msgSelectAdapter": "Please select an adapter to run the test.",
    "msgEnterSharedLocation": "Please enter the shared location",
	"msgNoSharedLocation": "No shared locations were found, please contact your administrator.",
    "msgSaveBeforeGenTER": "Please save this %1 before generating Test Execution Record(s).",
    "msgDelDatapoolConfirm": "The selected test data(s) will be deleted! Continue?",
    "msgDelSomeOpenDatapoolConfirm": "Some selected test data(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDelAllOpenDatapoolConfirm": "Selected test data(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDeletingDatapool": "Deleting test data \"%1\"",
    "msgDeletedDatapools": "Deleted %1 of %2 test data(s)",
    "msgEditorDatapoolDeleted": "The test data of this editor has been deleted",
	"msgReplaceCurrentDataPool": "All test data(s) in current data file that have been added in test scripts will be lost when you run the test scripts. Continue?",
	"msgRunningDatapoolIteartion" : "Running Test Data Iteration <b>%1<\/b> of &nbsp;",
    "msgEditorDatapoolChanged": "The test data(s) associated with this script has been updated. Please remove all the test data variables from the script and add them again.",
    "msgDeleteAdapter":"This action will permananetly delete the Adapter. Continue?",
	"msgAdapterDeleteSuccess" : "Adapter deleted successfully.",
	"msgAdapterDeleteFailed" : "Adapter deletion failed!", 
	"labelCreateRequirement": "Create Requirement",
    "labelMyReqmt": "My Requirements",
    "labelAllReqmt": "View Requirements",
    "labelLaunchReqmtTool": "Import Requirements",
    "labelAssociatedTestCasesTitle": "Test Cases Associated with Requirement ",
    "labelAssociatedTestCases": "See Test Cases Associated with the Requirement ",
    "labelAssociatedTestPlansTitle": "Test Plans Associated with Requirement ",
    "labelAssociatedTestPlans": "See Test Plans Associated with the Requirement ",
    "labelResetRequirementStatus": "Reset the Requirement Status",
    
    "labelNewMember": "Create Team Member",
    "labelAllMembers": "My Team Members",
    
    "labelNewProj": "Create Project",
    "labelMyProjs": "Create Projects",
    
    "labelCreateDefect": "Create Defect",
    "labelGoToDefects": "Go to Work Items...",
	"labelCreateExternalDefect": 'Create Defect in "%1"',
    "labelGoToExternalDefects": 'Go to Defects for "%1"',
    "labelDefectSummary": "Defect Summary",
	"labelBlockingDefects": "Blocking Defects",
	"labelBlockingWorkitems": "Blocking Workitems",
    "labelRelatedDefects": "Related Defects",
    "msgFileDefect": "Clicked Defect Icon to file a defect",
	"msgNoAssociatedDefectsEWI": "There are no Defects associated with the selected Execution Record",
    "msgOpeningWorkItem": "Opening WorkItem: %1",
	"msgErrorOpeningWorkItem": "Error Opening WorkItem: %1",
	"msgErrorCreatingWorkItem": "Error Creating New WorkItem",
	
    "labelReportsTitle": "QM Reports",
    "labelViewReports": "All Reports",
    "labelViewReport": "View Report",
    "labelCopyReport": "Copy Report",
    "labelNewReport": "Create Report",
	"labelEditReport": "Edit Report",
    "labelFolder": "Folder",
	"labelAdminDW": "Data Warehouse Admin",
    "labelAdminDWTitle": "Data Warehouse Administration",
    "labelSharedRpts": "Shared Reports",
    "labelAddedCustomControl": "Added Custom Control",
    "labelRefreshReports": "Refresh Reports",
    "labelReportImport": "Import Custom Report",
	"msgCloseReport": "Another Report (%1) is already open and will be closed. Continue ?",
    "msgReportMissing": "Please select a Report to %1.",
    "msgReportSingle": "Please select only one Report to %1.",
	"labelCloseReportTitle": "Open New Report",
	"msgErrorModifyReport": "Unable to edit the report.",
    
    "labelManageTemplates": "Manage Templates",
    "labelManageTemplate": "Manage %1 Template", //1: template name, 2: editor type
    "labelTemplateName": "Template Name",
    "labelCreateTemplate": "Create %1 Template",
	"labelTemplate": "Template",
    "labelTemplateLabel": "Template:",
    "labelNewTemplateName": "New %1 Template",
    "labelSetDefaultTemplate": "Set as new default",
	"labelAdvancedOptions": "Show advanced information",
    "labelCopyTemplate": "Copy Template",
    "labelCopyOf": "Copy of %1",
	"labelRefreshTemplates": "Refresh Templates",
	"labelAllTemplates": "All Templates",
	"labelModifiable": "Modifiable",
    "msgTemplateMissing": "Please select a Template to %1.",
    "msgTemplateSingle": "Please select only one Template to %1.",
	"msgConfirmChangeTemplate": "All edits will be lost when changing templates. Do you want to change templates?",
	"msgConfirmArchiveTemplate": "Template '%1' will be archived! Continue?",
    
    "msgSelectReport": "Please select a Report to Run.",
    "msgSelectSingleReport": "Please select a Single Report to Run.",
    "msgUUIDRequired": "One of 'reportUUID' or 'queryUUID' is REQUIRED!",
    
    "labelRTLMDisabled": "Disabled - show details",
    "labelViewResources": "View Lab Resources",
	"labelMachine": "Machine",
    "labelNewMach": "Create Machine",
    "labelViewMach": "View Machine",
    "labelNewVMImg": "Create Virtual Image",
    "labelResGrp": "Lab Resource Group",
    "labelNewResGrp": "Create Lab Resource Group",
    "labelAllResGrp": "All Lab Resource Groups",
    "labelRequest": "Request",
    "labelNewReq": "Create Request",
    "labelAllReq": "All Requests",
    "labelViewReq": "View Request",
    "labelCreateReq": "Create Lab Request",
    "labelAllRsvp": "All Reservations",
    "labelMakeRsvp": "Make Lab Reservation",
    "labelNewCfg": "Create Test Environment", // CML: term
    "labelAllCfg": "All Test Environments", // CML: term
    "labelViewCfg": "View Test Environment", // CML: term
    "labelAllVirtualCollections": "All Virtual Collections",
    "labelAllAuto": "All Automations",
    "labelAllInvHist": "All Inventory History",
    "labelViewInvHist": "View Inventory History",
    "labelImportRes": "Import Lab Resources",
    "labelImportResTemp": "Import Resource Template",
	"labelNotReserved": "Not Reserved",
	"labelReserved": "Reserved",
	"labelReservedUntil" : "Until %1",
	"labelNMinutes": "%1 Minutes",
	"labelOneHour": "1 Hour",
	"labelNHours": "%1 Hours",
	"labelNDays": "%1 Days",
	"labelOneDay": "1 Day",
	"labelIgnoreConfiguration": "Ignore Configuration",
	"lableFilterByConfiguration": "Filter Machines by Test Environment",
	"labelExecutionDuration": "Duration of Execution:",		
    "labelArchivedLabResources" : "All Deleted and Hidden Lab Resources",
    "labelNewTestCell": "Create Test Cell", // CML: term
    "labelAllTestCells": "All Test Cells", // CML: term
    "titleRTLMDisabled": "Lab Management Disabled",
    "errRTLMLabMgrGrpNotSet": "The Lab Management system Lab Manager team is not set up.",
    
	"labelNewSequence": "Create Execution Schedule",
	"labelOnlyMySequences": "My Execution Schedule only",
	"labelViewSequences": "View Execution Schedules",
	"labelSequenceResult": "Execution Schedule Result",
	"labelSequenceResultHistory": "Execution Schedule Result History",
    "msgEditorTestPlanDeleted": "The test plan of this editor has been deleted",
    "msgEditorTestCaseDeleted": "The test case of this editor has been deleted",
    "msgEditorTestScriptDeleted": "The test script of this editor has been deleted",
    "msgEditorTestSuiteDeleted": "The test suite of this editor has been deleted",
	"msgTestCaseOfSuiteUpdated": "The test case(s) of this test suite have been updated",
    
    "msgViewerEWIDeleted": "The Test Execution Record of this viewer has been deleted",
    "msgViewerEWITestScriptDeleted": "The test script of this Test Execution Record has been deleted",
    "msgViewerEWITestCaseDeleted": "The test case of this Test Execution Record has been deleted",
    
    "msgEWIOfERDeleted": "The Test Execution Record associated with this execution result has been deleted",
    "msgTestScriptOfERDeleted": "The test script associated with this execution result has been deleted",
    "msgTestCaseOfERDeleted": "The test case associated with this execution result has been deleted",
    "msgNewDefectAddedtoER": "Defect %1 created and added to the Execution Result",
	"msgDefectAddedtoER":"Defect %1 added to the Execution Result",
	"msgDefectCanBeViewed":"The defect can be viewed from the Related Defects pane",
	
    "msgEditorTestCaseInPlanDeleted": "The test case(s) associated with this test plan are deleted",
    "msgEditorTestCaseInPlanChanged": "The test case(s) associated with this test plan are updated",
    "msgEditorTestScriptInCaseChanged": "The test script(s) associated with this test case are updated",
    "msgEditorTestScriptInCaseDeleted": "The test script(s) associated with this test case are deleted",
    "msgEditorEWIInCaseChanged": "One or more Test Execution Record(s) associated with this test case are updated",
    "msgEditorEWIInCaseDeleted": "One or more Test Execution Record(s) associated with this test case are deleted",
    "msgDelExecutionResultConfirm": "The selected execution results(s) will be deleted! Continue?",
    "msgDeletingExecutionResult": "Deleting execution result \"%1\"",
    "msgDeletedExecutionResults": "Deleted %1 of %2 execution result(s)",
    "msgERDeleted": "The execution result of this editor has been deleted",
    
	"msgEROfSuiteDeleted": "The Execution Result(s) associated with this test suite execution result are deleted",
	"msgEROfSuiteUpdated": "The Execution Result(s) associated with this test suite execution result are updated",
	
	"msgReqQueued": "This task is queued.",
    "msgReqRunning": "This task is running.",
    "msgReqCancelled": "This task is cancelled.",
    "msgReqCompleted": "This task is completed.",
    "msgSuiteExecRunning": "Running",
    "msgSuiteExecQueued": "Queued",
    "msgSuiteExecCancelled": "Cancelled",
    "msgSuiteExecCompleted": "Completed",
	
    "errTestPlanNotFound": "Test plan not found.",
    "errTestCaseNotFound": "Test case not found.",
    "errTestScriptNotFound": "Test script not found.",
    "errTestSuiteNotFound": "Test suite not found.",
    "errDatapoolNotFound": "Test data not found.",
    
    "errRetrieveTestPlan": "Unable to retrieve test plan.",
    "errRetrieveTestCase": "Unable to retrieve test case.",
    "errRetrieveTestScript": "Unable to retrieve test script.",
    "errRetrieveEWI": "Unable to retrieve Test Execution Record.",
	"errRetrieveER": "Unable to retrieve Test Execution Result.",
	"errRetrieveERBadState": "Unable to retrieve Test Execution Result. The Result Verdict was invalid. Please delete this Test Execution Result",
    "errMissScriptTypeId": "Missing parameter for openAdapterSelectorDialog - scriptTypeId",
    "errInAdapterSelector": "Error in Adapter Selector ",
    "errMissSelectionArea": "Missing parameter: selectionArea is mandatory if both sections are to be created..",
    "errInRemoteExecutionScriptEditorSection": "ERROR in RemoteExecutionScriptEditorSection",
    
    "labelEnterNewEWITitle": "&lt; Enter New Test Execution Record Name &gt;",
    "labelNewPageTitle": "&lt; Enter New _type Name &gt; ",
    "labelNewPageNoTitlePrompt": "&lt; Enter New %1 Name &gt; ",
    
    "labelTitleApprovalTable": "Review Type",
    "labelNameApprovalTable": "Name",
    "labelStatusApprovalTable": "Status",
    "labelModifiedApprovalTable": "Modified",
    "labelCommentsApprovalTable": "Comments",
    
    "labelApprovalApprovalTable": "Approver",
    "labelReviewerApprovalTable": "Reviewer",
    "labelPendingApprovalTable": "Pending",
    "labelApprovedApprovalTable": "Approved",
    "labelRejectedApprovalTable": "Rejected",
    "labelReopenApprovalTable": "Reopen",
    "labelReviewedApprovalTable": "Reviewed",
    "labelAllApprovalTable": "All",
    "labelGuestApproval": "GUEST",
    "labelAddUsersApprovalTable": "Add Users",
    "msgRemoveMoreWarningApprovalTable": "Please select one or more approval records to remove.",
    "msgAddingDuplicatedWarningApprovalTable": "In the Formal Review section, adding duplicated reviewers or approvers is not permitted!",
    "msgRejectionReasonWarningApprovalTable": "In the Formal Review section, comments for your rejection are required.",
	"msgApprovalSummary" : "Complete the Formal Review Section of %1: %2",
    "msgNoSummaryApproval": "No Summary Available",
    "msgNoSummaryYetApproval": "No Summary Available yet!",
    "msgMoreSummaryApproval": "More Summary",
    "msgNoHistoryYetApproval": "There is currently no review history.  Review history will be available once a review has been completed.",
	"msgDelReviewItems": "Approved/Rejected items could not be deleted.",
    "labelReviewHistoryApproval": "Review History",
    
    "msgDuration": "This value is specified using an abbreviated time unit format.",
    "msgDurationExample": "Example: Use \"2 d\" for 2 days, use \"2 w\" for 2 weeks. The upper limit is 9999 days",
    "msgAddARApprovalTable": "Add Approvers/Reviewers",
    "msgRemoveARApprovalTable": "Remove Approvers/Reviewers",
    "labelNoneApproval": "None",
    "msgReviewSummaryApproval": "Review Summary",
    "labelOfApproval": "of",
    
	"labelQualityObjectives": "Quality Objectives",
	"labelManageObjectives": "Manage Quality Objectives",
	"labelManageObjectivesText": "Manage Quality Objectives.  Add, update and remove Quality Objectives.",
    "labelSelectObjectives": "Select Quality Objectives",
	"labelEvaluateObjectives": "Evaluate Quality Objectives",
	"msgEvaluateNoChanges": "Objectives have been evaluated but no changes were found.",
    "labelCondition": "Condition",
    "labelTarget": "Target",    
    "labelObjective": "Objective",
    "labelExpected": "Expected",
    "labelStatus": "Status",
    "labelActual": "Actual Value",
	
	//Quality Objectives States
	"com.ibm.rqm.planning.objectives.success":  "Successful", 
	"com.ibm.rqm.planning.objectives.success_exception": "Successful with Exception",
	"com.ibm.rqm.planning.objectives.unsuccessful": "Unsuccessful", 
	"com.ibm.rqm.planning.objectives.not_started": "Not Started",
	"com.ibm.rqm.planning.objectives.unresolved": "Unresolved",	
    
    "labelPromoteMsgSizing": "Please input a positive number.",
    "labelInvalidMsgSizing": "The value entered is not valid or not necessary to be so precise.",
    
    "labelSummaryInfoTimeBox": "Define the test milestones for this Test Plan.",
    
    "labelGroupNameTestGroup": "Group Name",
    "labelPlanningEffortTestGroup": "Planning Effort",
    "labelExecuteEffortTestGroup": "Execute Effort",
    "labelNotSetYetTestGroup": "Not set yet",
    "labelApproximatelyTestGroup": "Approximately",
    "labelApproximatelyZeroTestGroup": "Approximately 0 Day(s)",
    "labelYearTestGroup": "Year(s)",
    "labelMonthTestGroup": "Month(s)",
    "labelDayTestGroup": "Day(s)",
    
    "msgDurationMsgTimeBox": "In the Test Schedule section, the start date must be earlier than the end date.",
    "msgRemoveMsgTimeBox": "Please select one or more phase records to remove.",
    "msgInvalidDateErrorBox": "The date format is invalid.",
    "msgValidateRequireMsgTimeBox": "In the Test Schedule section, a test phase name is required. Please enter the test phase name before saving.",
    "msgValidateDurationMsgTimeBox": "In the Test Schedule section, the start date must be earlier than the end date. Please remove it.",
    "msgNameRequireMsgTimeBox": "The name should be unique, please check the %1 of the %2",
	"msgDurationErrorBox": "In the Test Schedule section, the planned duration or actual duration value is invalid.", 
	"msgPointsErrorBox": "In the Test Schedule section, the planned total points value is invalid.", 
    "labelNameTimeBox": "Name",
    "labelDescriptionTimeBox": "Description",
    "labelStartDateTimeBox": "Planned Start Date",
    "labelEndDateTimeBox": "Planned End Date",
    "labelDurationTimeBox": "Planned Duration",
    "labelActStartDateTimeBox": "Actual Start Date",
    "labelActEndDateTimeBox": "Actual End Date",
    "labelActDurationTimeBox": "Actual Duration",
	"labelPointsTimeBox": "Points",
	"labelValidTimeBox": "Validity Rate",
    "labelOwnerTimeBox": "Owner",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "Name",
    "labelDescriptionKeyDate": "Description",
    "labelDateKeyDate": "Date",
    
    "labelTestIterationTableTimeBox": "Test Schedule Table",
    "labelKeyDateTableTimeBox": "Key Date Table",
    "labelAddTestIterationsTimeBox": "Add Test Schedules",
    "labelRemoveTestIterationsTimeBox": "Remove Test Schedules",
    "labelAddKeyDatesTimeBox": "Add Key Dates",
    "labelRemoveKeyDatesTimeBox": "Remove Key Dates",
    "labelHistory": "History",
	"labelInformation": "Information",
    "labelTestCaseReviewSummary": "Test Case Review Summary: ",
    "labelRunningSearch": "Running search...",
    "labelShowAll": "Show All",
    "labelEnterName": "Enter a name filter to load the list.",
    "labelUseWildcard": 'Use "*" and "?" as wildcard characters.',
    "labelMatchingUsers": "Matching users:",
    "labelShowArchivedUsers": "Show archived users",
	"labelTypes": "Types:",
    "labelShowingMatchingUsers": "Showing first %1 matching users",
    "labelPlanningEffort": "Planning Effort:",
    "labelPersonHours": "Person Hours",
    "labelPersonDays": "Person Days",
    "labelPersonMonths": "Person Months",
    "labelPersonYears": "Person Years",
    "labelExecutionEffort": "Execution Effort:",
    "labelTestScheduleTable": "Test Schedule Table:",
    "labelKeyDateTable": "Key Date Table:",
    "labelComments": "Comments",
    
    
    "labelOpenItemReviewlet": "My open items",
    "labelAlreadyApprovedReviewlet": "Already approved for me",
    "labelAlreadyRejectedReviewlet": "Already rejected for me",
    "labelPendingApprovalsReviewlet": "Pending approvals for me",
    
    "labelApprovedReviewlet": "%1 has been approved",
    "labelRejectedReviewlet": "%1 has been rejected",
    "labelApproveReviewReviewlet": "Approve/Review %1",
    
    "labelProcessSummay": "Summary",
    "labelProcessApprove": "Approve",
    
    "labelDeleteConfigurations": "Delete Test Environments", // CML: term
    "labelStep1": "Step1",
	"labelStep2": "Step2",
	"labelStep3": "Step3",
    "labelGenerationProperties": "Generation Properties",
    "labelAdvancedProperties": "Advanced Properties",
    "labelInclusions": "Inclusions",
    "labelExclusions": "Exclusions",
    "labelWeightings": "Weightings",
    "labelExclusionsText": "The following combinations must be excluded",
    "labelInclusionsText": "The following combinations must be included",
    "labelWeightingsText": "Weight importance of each by dragging the scale below. 1=Low 5=High",
    "labelEnvironment": "Environment",
	"labelTestExecutionRecords": "Test Execution Records",
	"labelTestEnvironments": "Test Environments",
    "labelEnvironmentInlineHelp": "Select one or several attributes from the columns below. The number of %1 created depends on: the number of attributes selected, the level of coverage that you choose, and the Advanced Properties (attribute Inclusions, Exclusions, and Weightings).",
	"labelConfigurationListInlineHelp": "To reuse existing Test Environments, first select the associated Test Plan and then select the desired Test Environment(s).",
	"labelNoPlatformCoverageForTestPlan": "No platform coverage is configured for this test plan. Platform coverage could be added in the 'Test Environments' section of the test plan editor.",
	"labelChangeOwner": "Change Owner",
    "labelChangeIteration": "Change Test Schedule",
    "labelTestCases": "Test Cases",
    "labelAll": "ALL",
    "labelAny": "ANY",
    "labelInvalidStep": "Invalid Step",
    "labelReuseConfigurations": "Reuse Existing Test Environments", // CML: term
    "labelGenerateEWI": "Generate Test Execution Records:", // CML: term
    "labelGenerateNewConfigurations": "Generate New Test Environments",
	"labelGenerateConfigurations": "Generate Test Environments", // CML: term
    "labelGeneratedEWI": "Generated Test Execution Records:", // CML: term
    "labelGeneratedConfigurations": "Generated Test Environments:", // CML: term
    "labeAddExistingConfigurations": "Add Existing Test Environments", // CML: term
    "labelCoverage": "Coverage",
    "labelCoverageOption1": "Minimal - One-way interaction",
    "labelCoverageOption2": "Medium - Pair-wise interaction",
    "labelCoverageOption3": "Large - Three-wise interaction",
    "labelCoverageOptionAll": "All - All permutations",
    "labelWorkItemDistribution": "Test Execution Record Distribution",
    "labelWorkItemDisOption1": "Apply to each test case",
    "labelWorkItemDisOption2": "Random across all test cases",
	"labelNoIteration": "There is no iteration.",
	"labelNoUser": "There is no user.",
	"labelDeleteTestEnvironmentRecord": "Delete Test Execution Record(s)",
	"labelAddExclusion": "Add Exclusion",
	"labelRemoveExclusion": "Remove Exclusion",
	"labelOverviewInlineHelp": "Specify the attributes for the generated Test Execution Record(s).",
    
    
	"msgSelectTestEnvironments": "Please select one or more Test Environments first!",
    "msgPromptDeleteConfiguration1": "These %1 Test Environments will be removed. Continue?", // CML: term
    "msgPromptDeleteConfiguration": "Test Environment: '%1' will be removed. Continue ?", // CML: term
    "msgDeleteConfiguration": "Please select at least one Test Environment to remove.", // CML: term
    "msgSaveToGenerateConfigurations": "Platform Coverage has been updated, please save this %1 before generating Test Environments.", // CML: term
    "msgSaveToAddEnvironments": "Please save this Test Plan before adding Test Environments.",
    "msgNoTestEnvironments": "There is no Platform Coverage in this %1, please add Platform Coverage first.",
    "msgSameCombinations": "There are same combinations in Inclusions and Exclusions!",
    "msgSelectEWIs": "Please select one or more test execution records first!", // CML: term
    "msgConfilictConfiguration": "Conflict exists between selected attributes and advanced properties configuration", // CML: term - ???
    "labelAlert": "Alert",
    "labelError": "Error",
    
    "labelImportRequirements": "Import Requirement(s)",
    "labelAssociateRequirements": "Add Requirement(s)",
    "labelDisassociateRequirements": "Remove requirement(s)",
    "labelAssociateRequirement": "Add Requirement",
    "labelAddNewRequirement": "Add New Requirement",
    "labelImportRequirementStep1": "Import Requirement->Step 1 : Requirement Source Configuration",
    "labelImportRequirementStep2": "Import Requirement->Step 2 : Requirement View Customization",
    "labelImportRequirementStep3": "Import Requirement->Step 3 : Requirement List",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "Status",
    "labelDescriptionRequirementTable": "Description",
    "labelTagRequirementTable": "Tag",
	"labelSourceIdRequirementTable": "Source Id",
    "labelPriorityRequirementTable": "Priority",
    "labelReviewStatusRequirementTable": "ReviewStatus",
    "labelRequirementSource": "Source:",
	"labelRequirementSourceWithoutColon": "Source",
    "labelRequirementURI": "URI:",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "Port:",
    "labelRequirementProject": "Project:",
    "labelRequirementUserId": "User ID:",
    "labelRequirementPassword": "Password:",
    "labelGettingInfomation": "Getting Detail Information...",
    "labelRequirementType": "Type:",
	"labelRequirementMultipleTypes": "Import requirements from multiple types",
    "labelRequirementImport": "Import",
    "labelRequirementBack": "Back",
	"labelRequirementNext": "Next",
	"labelRequirementNormal": "normal",
	"labelRequirementUpdated": "updated",
	"labelRequirementRemoved": "removed",
	"labelNewCasePerReq": "Create test case per requirement",
	"labelSameNameWithReq": "Name test case same as requirement",
	"labelNewOneCase": "Create single test case for all requirements",
	"labelViewCasesTab": "View newly created test cases",
	"labelNewCaseFromReq": "Generate Test Cases from Requirement",
	"labelCaseNameFromReq": "Test Case for %1",
	"labelNewCaseEditor": "Edit new test case",
	"labelSaveArtifact": "Save current test plan",
	"labelCreateTestCases": "Create Test Case(s) from Requirement(s)",
	"labelNewCasesForReq": "New Test Cases for Requirements",
	"labelLocalRequirement": "Local",
	"labelDoorsRequirement": "Doors",
	"labelReqproRequirement": "ReqPro",
	"labelCaliberRequirement": "CaliberRM",
	
	"msgCreatedCase": "%1 has been created!",
	"msgCreatedCasesNum": "%1 test cases have been created!",
    "msgNoRequirementDisassociate": "Please select the requirement you desire to disassociate!",
    "msgExistRequirement": "The same requirement already exists!",
    "msgConfirmUpdateRequirement": "Reset requirement will load requirement's latest information from server and clean up requirement's status. \nIf requirement has already associated to test cases, it will also clean up all the associated test cases' suspect status automatically. <br><br>Do you really want to reset requirement(s)?",
	"msgNoRequirementInSuspect": "There is no requirement in suspect status. Please select at least one suspect requirement to reset.",
    "msgNoHostName": "Please enter at least host name.",
    "msgNoProject": "Current connection has no projects, please change another one.",
    "msgNoRequirement": "Please select one or more requirements to import.",
    "msgAddConnection": "You have added connection: %1, please input a new one or use %2!",
    "msgCannotRemoveReadOnlyRequirement": "Cannot remove Requirement %1 as it is read-only.",
    
    "labelAdapterInfo":"Adapter Information",
    "labelRobotTestProgress": "Robot Test Progress",
    "labelSelectEngine": "Select an Engine to run the test",
    "labelSelectEngineID": "Select Engine ID ",
    "labelDataStorePath": "Data Store Path",
    "labelActiveEngineList": "Active Engine List",
    "labelViewDetail": "Click to view detailed result",
    "labelFunctionalTestProgress": "Functional Test Progress",
    
    "msgNoEngines": "No Adapters are registered, test cannot proceed",
    "msgCancelExecution": "You selected to cancel the execution",
    "msgExecutionOver": "Execution is over",
    "msgActualNameRequired": "'Actual Name' is REQUIRED.",
    "msgDataStorePathRequired": "'Data Store Path' is REQUIRED.",
    "msgSelectAnEngine": "Select an Engine",
    
    "msgNeedRejectReason": "Comments for your rejection are required.",
    
    "msgSizingInvalidNum": "In the %1 Section, the Planning Effort or Execution Effort must be numeric.",
    
    "msgDatapoolAddAtta": "At least and Only one csv document should be attached for this test data",
    
    "labelSystemProperties": "System Properties",
    "labelReqProConnURI": "URI",
    "labelReqProConnPortNum": "Port Number",
    "labelReqProSynStatus": "Synchronization Status",
    "labelReqProStartSyn": "Disabled",
    "labelReqProStopSyn": "Enabled",
    "labelReqProAddConn": "Add Connection",
    "labelReqPeoRemoveConn": "Remove Connection(s)",
    "labelEnableSynch": "Enable/Disable Synchronization",
	"labelSyncNow": "Synchronize Now",
    "labelReqProTestConn": "Test Connection",
    "labelReqProSaveConn": "Save Connection(s)",
    "labelReqProRefreshConn": "Refresh Connection(s)",
    "msgSysPropError": "Unable to perform system properties task.",
    "msgSysPropErrorNoDetails": "No additional information available.",
    
    "msgReqProRemoveConn": "Please select one or more connections to remove.",
    "msgReqProPromoptRemoveConn": "Really remove these %1 connections?",
    "msgReqProPromoptRemoveConn1": "Really remove connection: %1?",
    "msgReqProTestConn": "Please select only one connection to test connectivity.",
    "msgReqProTestConn1": "Please select a connection to test connectivity.",
    "msgReqProSaveConn": "There is already a connection of URI: %1.",
    "msgReqProStopSyn": "Really disable synchronization of connection : %1?",
	"msgReqProStartSyn": "Really enable synchronization of connection : %1?",
	"msgReqProSyncNow": "Really want to synchronize between RQM and %1 now?",
    "msgReqProNoNewConn": "There is no new connection, please add new connection and input the Host Name and Port Number before saving.",
    "msgReqProSaveConn1": "Please save it first.",
    "msgReqProConnAvailable": "This connection is available.",
    "msgReqProConnUnavailable": "This connection is not available.",
    "msgReqProFailSaveConn": "Failed to save connections",
    "msgReqProFailSyn": "Failed to start/stop synchronization of connection: %1 .",
    "msgSelectOnlyOneConn": "Please select only one connection to enable/disable synchronization.",
    "msgSelectOneConn": "Please select a connection to enable/disable synchronization.",
	"msgSelectOnlyOneConnToSync": "Please select only one connection to synchronize.",
	"msgSelectOneConnToSync": "Please select a connection to synchronize now.",
	"msgReqProSyncFailed": "Failed to synchronize between RQM and %1. The Requisite Pro server might be temporarily unavailable.",
	"msgReqProSyncSuccess": "The synchronization between RQM and %1 is in progress now.\nIt may take several minutes...",
    
    "labelSharedLocations": "Shared Resource Locations",
    "labelAddResourceLocation": "Add Resource Location",
    "labelRemoveResourceLocation": "Remove Resource Location(s)",
    "labelSaveResourceLocation": "Save Resource Location(s)",
    "labelRefreshResourceLocation": "Refresh Resource Location(s)",
    
    "msgRemoveResource": "Please select one or more %1 to remove.",
    "msgRemoveResource1": "These %1 %2 will be deleted! Continue?",
    "msgRemoveResource2": "%1: '%2' will be deleted! Continue?",
    "msgSaveResource": "Saved Successfully",
	
	"labelString": "String",
	"labelNumber": "Number",
	"labelConfigurationPart": "Type",
	"labelMultipleConfigurationParts": "Multiple Values Type",
	"labelDate" : "Date",
	
	"labelValue": "Value",
	"labelAttributeName": "Attribute Name",
	"labelDataType": "Data Type",
	"labelCollapse": "Collapse",
	"labelAddEnum": "Add Enumerated Value",
	"labelEditEnum": "Edit Enumerated Value",
    
	"labelRelatedSite": "Related Site",
    "labelRelatedSites": "Related Sites",
    "labelAdminRelatedSites": "Configure RQM's list of Related Sites",
	"labelArtifactOptions": "Artifact Options",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "Add Related Site",
	"labelRemoveRelatedSites": "Remove Related Site",	
	"labelURL": "URL",
    "labelDashboards": "Dashboards",
    "labelBackRQMHome": "< Back to Rational Quality Manager",
	"labelBackRQMPage": "< Back to %1", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "Log in",
    "labelLogOut": "Log Out",
    "labelYourTrialLicense": "Your <b>Trial License<\/b> ",
    "labelHasExired": "Your <b>Trial License<\/b> has expired ",
    "labelExpiresToday": "Your <b>Trial License<\/b> expires today ",
    "labelExpire1day": "Your <b>Trial License<\/b> expires in 1 day ",
    "labelExpireNday": "Your <b>Trial License<\/b> expires in %1 days ",
    "labelExpiresIn": "expires in ",
    "labelErrorLoading": "Error Loading!",
    "labelAdmin": "Admin",
	
	
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "You have successfully logged into Jazz Team Server but you are not authorized to access Rational Quality Manager.",
	"labelNoLicenseContact": "Contact your Jazz Team Server Administrator to learn how to get access.",
	"labelNoLicense2": "Return to the ",
	"labelNoLicense3": " screen.",
	"labelNoProjectAreas": "You have successfully logged into Jazz Team Server but you do not have access to any Projects.",
	"labelInvalidProjectArea": "You have successfully logged into Jazz Team Server but '%1' is not a valid project.",
	"labelUnauthProjectArea": "You have successfully logged into Jazz Team Server but you do not have access to the Project '%1'.",
	
	"labelServerError": "You have successfully logged into Rational Quality Manager, but the server appears to be in a bad state.",
	"labelServerErrorContact": "Please report this problem to your Jazz Team Server Administrator.",
	
	// TRANSLATORS: the following 3 messages are part of one sentance, the middle one being the text of a link 
	"labelServerErrorAdmin1": "You may use the",
	"labelJazzAdminApp": "Jazz Administration application",
	"labelServerErrorAdmin2": "to view more detailed system status and to change system properties.",
	
	
	"msgServerNotInitialized": "You have successfully logged into Jazz Team Server but the server has not yet been properly initialized.",
	"msgCanPerformSetup": "Your role on the server permits you to initialize the server.  You can do so using the ",
	"msgCanPerformSetupLinkText": "Server Setup Wizard",
	
	"labelReturnToLogin": "Log In",
	"labelTestPlanWorkitems": "Test Plan Workitems",
    
	//SETUP WIZARD   
	"labelProjectArea": "Project Area",
	"labelSetupCreateProject": "Create Project Area",
	"msgSetupCreateProject": "Create the default Project Area for Rational Quality Manager",
	
	"msgSetupCreatingProject": "Creating Project Area ...",
	"msgSetupCreatedProject": "Project Area Created.",
	"msgSetupCompleted": "Rational Quality Manager Setup Completed",
	"msgSetupCreateProjectError": "Unable to create Project Area due to %1; Please contact support team.",
	"msgSetupCreateProjectLicense": "Missing required license.  If you continue, your User Id (%1) will be automatically granted the '%2' Client Access License.",
	"msgSetupProjectDescription": "Before users can begin using Rational Quality Manager, a Project Area must be created.",
	"msgSetupProjectProjectNew": "Please check the box and click Next to create the project area now.  Please be patient as this process may take a moment while the project area is initialized.",
	"msgSetupProjectProjectExist": "The project area appears to already have been created.  No action is required at this time.  Please click Next to contine.",
	
	
    "labelChangeSuspect": "Change suspect attribute",
    "msgChangeSuspectConfirm": "The suspect attribute for the selected test case(s) will be changed! Continue?",
    "msgCreateManualScripts": "Manual scripts will be created for the selected test case(s) Continue?",
	
    "labelUnsuspect": "Unsuspect",
    "msgUnsuspectConfirm": "The selected test case(s) will be unsuspected! Continue?",
    
	"labelNote": "Note: ",
    "labelNameArea": "Name Area",
    "labelTextArea": "Text Area",
    "labelContentArea": "Content Area",
    "labelSelectArea": "Select Area",
    "labelActionBarPreferences": "Action Bar Preferences",
    "labelVerticalOrientation": "Vertical orientation",
    "labelHorizontalOritentation": "Horizontal oritentation",
    "labelRequisiteProHostProperties": "RequisitePro Host Properties",
    "labelSetRequisiteProHostProperties": "Set RequisitePro host properties",
    "labelReportServer": "Custom Reporting Host Properties",
    "labelSetReportServer": "Set Custom Reporting host properties",
    "labelReportServerUsername": "User ID",
    "labelReportServerPassword": "Password",
    "labelDefectsProviderProperties": "Defects Provider",
	"labelBuildProvider": "Build Provider",
	"labelChangeAssociatedBuild":"Change Associated Build",
	"labelClearAssociatedBuild":"Clear Associated Build",
	"labelBuild": "Build",
	"labelAvailableBuilds": "Available Builds",
	"labelConfigure": "Configure...",
	"lableClear": "Clear...",
	"labelProvider": "Provider:",
	"labelStatusWithColon": "Status:",
	"labelSummaryWithColon": "Summary:",
	"labelNoneProvidersAvailable": "None Providers available",
	"labelChecking": "Checking...",
	"labelClickToVerify": "Click to verify...",
    "labelSetDefectsProviderProperties": "Select and configure the repository where defects will be created",
	"labelBuildProviderText": "Select and configure the repository where builds will be created",
	"labelSetResourcesProperties": "Add/Modify shared resource locations for the project area.",
    "labelDefaultRequirementType": "Default Requirement Type",
	"labelCPUNumber": "Global CPU Limitation",
	"labelSetCPUNumber": "Set the limitation of supported CPUs",
	"labelCPULimit": "Global CPU Limitation",
	"labelCPUCount": "Global CPU Count",
	"labelSaveGlobalCPULimitation": "Save Global CPU Limitation",
	"labelStateTransitionConstraint": "Artifact State Transition Constraints",
	"labelSetStateTransitionConstraint": "Set artifact state transition constraints",
    "labelDoorsHostName": "Doors HostName",
    "labelBuildForgeHostName": "Build Forge HostName",
    "labelResources": "Shared Resource Locations",
	"labelSetSharedLocation": "Set shared resource location",
    "labelTestTypes": "Test Types",
    "labelDefaultTestPlanTemplate": "Default Test Plan Template",
    "labelActionBar": "Action Bar",
    "labelExpansion": "Expansion",
    "labelEditors": "Editors",
    "labelTables": "Tables",
    "labelRelatedInformation": "Related Information",
    "labelSetBuildForgehostname": "Set Build Forge hostname",
    "labelSelectRequirementDocumentType": "Select requirement document types for default",
    "labelRationalRequistePro": "Rational Requiste Pro",
    "labelSetDoorsHostname": "Set Doors hostname",
    "labelPreferences": "Preferences",
    "labelTableSize": "Table Size",
    "labelRestoreDefault": "Restore Default",
    "labelSelectTestTypes": "Select test types",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "Report Properties",
    "labelMangeReportHeaderFooter": "Set report header and footer images",
    "labelReportHeader": "Report Header Image:",
    "labelReportFooter": "Report Footer Image:",
	"labelCurrentHeader": "Current Header:",
	"labelCurrentFooter": "Current Footer:",
	"labelActionBarVerticalDescription": "Quality management action categories are shown as vertically-aligned icons on the left of the screen.",
	"labelActionBarHorizontalDescription": "Quality management action categories are aligned horizontally at the top of the screen.",
	"labelShowAllSectionsDescription": "The entire document is displayed on a single page that can be scrolled.",
	"labelShowSingleSectionDescription": "Only the selected section in the Table of Contents is displayed in the editor.",
	"labelArtifactEditorTOCNote": "This preference will be seen in newly opened Artifact Editors or reopened Artifact Editors.",
	"labelDateDisplayFormatNote": "This preference will be seen in newly opened views and editors or reopened views and editors.",
	"labelUnsavedChanges": "Contains Unsaved Changes: %1",
	"labelExecutionStates": "Execution States",
	"labelManageExecutionStates": "Manage Execution States",
    "labelCustomizeCatalog": "Lab Resource Properties",
    "labelCustomizeCatalogText": "Customize lab resource attributes and types",
    "labelWhitchCustomizeCatalog": "Test Plan\'s Environment Types",
    "labelWhitchCustomizeCatalogText": "Select test plans\' Environment Platform Coverage types.",
	"labelArtifactViewBuilderSettings": "View Builder Settings",
    "labelAutoRunQuery": "Automatically run when list view is opened",
	"labelShowOnlyMyByDefault": "Show only \"My\" artifacts by default",
    "labelOpenQueryFilterSection": "Initially open the \"View Builder\" section",
    "labelDefaultArtifactListViewMode": "Default artifact list view mode (where applicable)",
	"labelArtifactListsNote": "These preferences affect the behavior of the View Builders when they are opened. Each View Builder will retain its settings until you log out.",
	"labelRiskProfileAdmin": "Manage risk profiles.",
	"labelRisksAdmin": "Create and manage custom risks. These risks are used in risk profiles and assessments.",
	"msgPreferenceBeActive": "This preference will become active the next time you log into Rational Quality Manager",
    "msgPreferenceBeActive1": "This preference will become active the next time you use this function.",
	"msgSavedSuccessfully": "Saved Successfully",
    "msgSaveCatalogError": "Unable to save changes to the catalog.",
    "msgSavedCatalogSuccessfully": "Lab resource type changes saved successfully. These changes will become active the next time you log into Rational Quality Manager.",
    "msgDuplicateTypeName": "A new type name must be unique.",
    
    // %1 is the name of edit page
    "msgWarnMultiEditSession": "You are already making changes in the \'%1\' editor. Please do not make any changes in this editor. You will not be able to successfully save changes made here until the changes in the other editor have been saved.", 
    "msgAlertReloadCatalogContents": "The changes made in the \'%1\' editor have been saved. Need to reload this editor to see the latest contents.",
    
    "labelParentTestPlanInfo": "Parent Test Plan(s)",
	"labelParentTestCaseInfo": "Parent Test Case(s)",
    
    "labelAboutDialogTitle": "About Rational Quality Manager",
    "labelVersionInformation": "Version Information",
    "labelCommonComponentsVersion": "Common Components Version",
    "labelRTLMVersion": "RTLM Version",
    "labelQMExternalVersion": "Rational Quality Manager Version",
    "labelQMInternalVersion": "Internal Version",
	
    "labelServerHealth": "Server Health",
    "labelBundleVersions": "Installed Bundle Versions",
    "labelBundleName": "Bundle Name",
    "labelBundleVersion": "Bundle Version",
    
    "labelNewItemClick": "Click to add NEW %1 ...",
    "labelNoEditorConfigured": "No such editor configured.",
    "labelAddItems": "Add %1s",
    
    "msgRemoveItem": "%1: %2 will be removed. Continue?",
    "msgRemoveItem2": "These %1 %2s will be removed. Continue?",
    "msgItemNameRequired": "A %1 Name is required.",
    "msgTypeToSearch": "Type to Search",
	"labelGlobalSearchButton": "Global Search",
    "labelGlobalSearchInput": "Input Global Search Text",
	
    "labelNoLabel": "No Label",
    "labelNoWorkItem": "No Work Item",
    
    "labelAuthoring": "Task-Quality",
    "labelAddAndClose": "Add &amp; Close",
    "msgErrorRunningQuery": "Error running query",
    
    "labelMatchingItems": "Matching Items",
    
    "labelTitle": "Title",
    
    "labelAddExistingTestCases": "Add Existing Test Cases",
    "labelAddNewTestCase": "Add New Test Case",
    "labelRemoveTestCases": "Remove Test Cases",
    "labelNotSupported": "Not Supported",
    
    "labelAddExistingTestScripts": "Add Existing Test Scripts",
    "labelAddNewTestScript": "Add New Test Script",
    "labelRemoveTestScripts": "Remove Test Scripts",
    
    "msgIsPartOfList": "%1 is already part of the list",
    
    "labelPasteCompare": "Assisted Data Entry/Verification",
    "labelDataEntry": "Use Text for Assisted Data Entry",
    
    "labelInsertTestDataColumn": "Insert Test Data Column",
    "msgNoTestDataSelected": "No test data selected!",
    
    "msgWorkItemNotFound": "work item %1 not found",
    
    "labelWriteComments": "Write Comments",
    "msgSelectVariableType": "Please select a variable type",
    
    "labelExecutionStep": "Execution Step",
    "labelVerificationPoint": "Verification Point",
    "labelReportingStep": "Reporting Step",
    "labelStep":"Step ",
    "labelArtifactOverview": "%1 Overview",
    "labelViewSnapshots": "View Snapshots",
    "labelGotoCurrentRevision": "Go to Current Revision",
    "labelCreateNewSnapshot": "Create New Snapshot",
    "labelArtifactSnapshot": " (Snapshot: %1)",
	"labelRevisionInfo": " (%1: %2)",
    "labeloriginatorLabel": "Originator:",
    "labelowner": "Owner:",
    "labelname": "Name:",
    "labelStateLabel": "State:",
    "labeldescription": "Description:",
    "labelweight": "Weight:",
	"labelPoints": "Points",
	"labelPointsValue": "Points %1",
    "labeltype": "Type:",
    "labelrevision": "Revision:",
    "labelcreated": "Created:",
    "labelitemID": "Item ID:",
    "labelorigin": "Origin:",
    "labeloriginatorname": "Originator Name:",
    "labeloriginatoremail": "Originator Email:",
    "labeloriginatorID": "Originator ID:",
    "labelCreateSection": "Create Section",
    "labelRemoveStep": "Remove Step",
	"labelInsertStepAbove":"Insert New Step Above",
	"labelInsertStepBelow":"Insert New Step Below",
	"labelReplaceWithSteps":"Replace with Keyword's steps",
	"labelClickToAdd":"Click to add step",
    "labelKeywords": "Keywords",
    "labelInsertBefore": "Insert Before",
    "labelReplaceStatement": "Replace Statement",
    "labelKeywordView": "Keyword View",
    "labelNewItemTitle": "New %1",
	"msgDragAndDropKeyword":"Drag and drop the keyword over any <br> manual step to add it to the script",
    
	"labelCurrent": "Current",
	"labelSnapshots": "Snapshots",
	"labelSnapshotNameRequired": "A snapshot name is required",
    "labelSnapshotName": "Snapshot Name:",
    "labelParentTestPlans": "Parent Test Plans",
    "labelSavingArtifact": "Saving %1...",
	"labelLoadingArtifact": "Loading %1...",
    "labelIncludeSnapshots": "Include snapshots",
    "labelAddSelectedDefect": "Add Selected Defect",
    "labelAddThisDefect": "Add this Defect",
    
    "msgConfirmCancel": "Changes made since last save will be lost! Continue?",
    "msgConfirmRemoveStep": "Step #%1  will be removed! Continue?",
    "msgStepTypeRequired": "'Step Type' is REQUIRED for Step %1.",
    "msgStepContentRequired": "'Step Content' is REQUIRED for Step %1.",
	"msgChangesNotSaved":"Changes not saved!",
    "msgNoStepToReplace": "Could not find a step to replace",
    "msgNoStep": "Could not find a step",
	"msgReplaceStepsWithKeyword":"Keyword created successfully. Would you like to replace the selected steps with the keyword?",
    "msgNumericWeightRequired": "'Weight' must be a numeric value.",
	"msgWeightRequired": "A weight must be specified",
    "msgRemoveSectionFromTestSuite": "Removing the Section from the Test Suite cannot be undone! Continue?",
    "msgErrorStartingRun": "Execution initialization failed",
	"msgExecReqCreated": "Execution request created",
    
    "labelParentEditorRequired": ": argument 'parentEditor' REQUIRED!",
    "labelConfigEditorRequired": ": argument 'config' REQUIRED!",
    "labelDefine": "Define the %1 for this %2.",
    "labelParentEditorRequiredRichTextSection": "RichTextSection: argument 'parentEditor' is REQUIRED!",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection: argument 'config' is REQUIRED!",
    "labelWidgetInfoSectionGroup": "SectionGroup: widget should only be instantiated for SectionGroupDTO !",
    "labelAvailableEnvironmentOptions": "Available Environment Options",
    "labelEnvironmentTypes": "Environment Types",
	"labelLeftTitle": "Available",
    "labelRightTitle": "Selected",
    "labelErrorEnvir": "Error in Environment Section",
    "labelTypeEnvironment": "Type",
    "labelAttributesEnvironment": "Attributes",
    "labelNotAvailableEnvironment": "None available",
	"labelEditTestEnvironment": "Manage the platforms to be covered",
	"labelSelectTestEnvironment": "Select Test Environments",
    "labelChangeExecProps": "Change execution properties",
	"msgChangeExecProp": "Change the execution properties for the selected Test Case(s)",
	"msgTestPlanAssociatedWithDiffSuite": "A different test plan is associated with this suite",
	"labelTabIndex": "The specified tabIndex %1 is out of range.",
    "labelErrorInfoEnvironment": "Error in Environment Section",
    "labelMultiple": "Multiple",
    "labelIdNotFound": "work item %1 not found",
    "labelEroorViewingWorkItem": "Error viewing work item",
    "labelNamePlanningBody": "Name",
    "labelScorePlanningBody": "Score",
    "labelTypePlanningBody": "Type",
    "labelDetailsPlanningBody": "Details",
    "labelErrorRemoving": "Error removing Test Plan #%1",
    "labelErrorRemovingTestCase": "Error removing Test Case #%1",
    "labelErrorRemivingTestGroup": "Error removing Test Group #%1",
    "labelTestPlanRemoved": "testPlanRemoved",
    "labelTestGroupRemoved": "testTestGroupRemoved",
    "labelTestCaseRemoved": "testTestCaseRemoved",
    "labelIDPlanningBody": "ID",
    "labelNamePlannningBody": "Name",
    "labelStatusPlanningBody": "Status",
    "labelLastModified": "Last Modified",
    "labelSelectScriptType": "Select Script Type",
    "labelSelectSharedLocation": "Select Shared Location",
    "labelResolevedPath": "Resolved Path",
    "labelIncludePlan": "Include Plan",
    "labelIncludeIteration": "Include Test Milestone",
    "labelNoSharedLocationFound": "No shared resource locations found. Please contact the administrator.",
    "labelNoTeamAssigned": "No Team assigned.",
    "labelNoMembers": "Team has no members.",
    "labelSearchString": "You must enter a search string.",
    "labelSavingArtifaceType": "Saving %1...",
    "labelNotYetSupported": "Not yet supported.",
    "labelRevisionTableView": "Revision",
    "labelCopy": "Copy",
    "labelSno": "SNo.",
    "labelLocation": "Location",
    "labelRefreshTestScripts": "Refresh Test Scripts",
    "labelArtifact": "Artifact",
    "labelteammembers": "Team Members:",
    "labeltestteam": "Test Team:",
    "labelManageTeams": "Manage Teams",
    "labelNewQuery": "New Query",
    "labelSearch": "Search",
	"labelRemoveSectionFrom": "Remove Section from %1",
    
    "labelCellValueChanged": "cell value changed on object: %1, new Value: %2",
	"labelTestCell": "Test Cell",
	"labelRefreshingReport": "Refreshing report...",
	"labelLoadingReport": "Loading Report...",
    "labelLoadingReports": "Loading Reports...",
	"labelReportLoadingFailed": "Report loading failed",
    "labelReportsLoadingFailed": "Failed to load reports",
	"labelReportNameRequired": "A report name is required.",
	"labelReportNameExists": "A report named '%1' aready exists.  Please choose another name.",
	"labelSaveReportAs": "Save Report As...",
	"labelPreferenceLoadingFailed": "Preference loading failed",
	"labelNoWorkItemSpecified": "No Work Item specified.",
	"labelConfirmChanges": "Changes made since last save will be lost! Continue?",
	"labelSummaryRequired": "'Summary' is REQUIRED.",
	"labelCreator": "Creator",
	"labelPlannedFor": "Planned For",
	"labelEstimateDays": "Estimate (Days)",
	
	"msgQueryTableList": "Query %1",
	
	"labelCSHelp": "%1 Section Help",
	"labelTestPlanEditorCSHelp": "Test Plan Editor Help",
	"labelTestCaseEditorCSHelp": "Test Case Editor Help",
	"labelTestScriptEditorCSHelp": "Test Script Editor Help",
	"labelTestScriptStepsCSHelp": "Test Script Steps Help",
	"labelKeywordLibCSHelp": "Keyword Library Help",
	"labelTestSuiteCSHelp": "Test Suite Help",
	"labelDatapoolCSHelp": "Datapool Help",
	"labelExecutionResultCSHelp": "Execution Result Help",
	"labelAssociateReqCSHelp": "Associate Requirement Help",
	"labelImportReqCSHelp": "Import Requirement Help",
	"labelWorkItemCSHelp": "%1 WorkItem Help",
	"labelNewTestCaseCSHelp": "New Test Case Help",
	"labelEWIEnvironmentCSHelp": "EWI Environment Help",
	"labelEWICoverageCSHelp": "EWI Coverage Help",
	"labelEWIAdvProCSHelp": "EWI Advanced Properties Help",
	"labelImportTestScriptCSHelp": "Import Test Script Help",
	"labelEnvironmentChooserCSHelp": "Available Environment Options Help",
	"labelAddResourcesCSHelp": "Add Resource Location Help",
	"labelManageCategoriesCSHelp": "Manage Categories Help",
	"labelAddExistingCSHelp": "Add Existing Item Help",
	"labelAddNewCSHelp": "Add New Item Help",
	"labelManageTemplateCSHelp": "Manage Template Help",
	"labelNewSectionCSHelp": "Add New Section Help",
	"labeEditAttributeCSHelp": "Manage Attributes Help",
 	"labelKeywordsHelp":"All Keywords Help",
    "labelManageAttrs": "Manage Attributes - %1",
	
	"msgMissingScriptTypeIdDatapool": "Missing parameter for openAdapterSelectorDialog - scriptTypeId",
	"msgExistScriptsExecution": "%1 scripts were not imported as they already exist",
	"msgSelectScriptToImport": "Select one or more test scripts to import.",
	"msgValidationFailedExcution": "Validation failed",
	"labelDisconnected": "Disconnected",
	"labelTestSuiteExecution": "Test Suite Execution Console %1",
	"labelTestSuiteResultExecution": "Test Suite Execution Result %1",
	"labelExecutionHistoryExecution": "Execution History",
	"labelSetConfigDefault": "Set this test environment as default for the suite",
	"labelAttempted": "Attempted",
	"labelExecuingKeyword": "Executing Keyword",
	"labelResult": "Result",
	"labelTestCaseDetails": "TestCase Details",
	"labelTestCaseDesign": "Test Case Design",
	"labelPreConditions": "Pre-Conditions",
	"labelPostConditions": "Post-Conditions",
	"labelAcceptanceCriteria": "Acceptance Criteria",
	"labelExpectedResult": "Expected Results",
	"labelActualResult": "Actual Results",
	"labelNotes": "Notes",
	"labelExecutionInformation": "Execution Information",
	"labelVerificationPointsStatus": "Verification Points Status",
	"labelHealth": "Health",
	"labelAdapter": "Adapter",
	"labelRun": "Run",
	"labelExecuteSuite": "Run this suite in parallel.",
	"labelExecuteSuiteSequential": "Run this suite in a sequence.",
    "labelSearchingText": "Searching text '%1'...",
	"labelSearchText": "Search Results for '%1'",
	"labelEditConfigurationForTestCase": "Edit test envrionment for test case",
	"labelCreateTCorConfiguration": "Please create test cases and/or test environments to add in the suite.",
	"labelAssociateConfigWithTestCase": "To associate a test environment with a test case select or enter the name below",
	"labelAddTestCase": "Add Test Case",
	"labelKeywordExecutionProgress": "Keyword Execution Progress ...",
	"labelAttachmentsView": "Attachments View",
	"labelDefectsView": "Defects View",
	"labelCommentsView": "Comments View",
	"labelMachineName": "Machine Name",
	"labelAdapterName": "Adapter Name",
	"labelJobsInQueue": "Jobs in queue",

	"labelSequential": "Sequential",
	"labelParallel": "Parallel",
	"labelExecutionMode": "Execution Mode",
	"labelDateFileDatapool": "Data File",
	
	"labelSaveConstrains": "Save Constraints",
	"labelConstraintDescription1": "Do not allow saving of an \"Approved\" or \"Retired\" artifact",
	"labelConstraintDescription2": "Only allow transition to Under Review when all associated Task-Quality work items have been resolved",
	"labelConstraintDescription3": "Approve only when all approvals associated with the artifact have been received.",
	"labelConstraintDescription4": "Approve Test Plans only when all referenced Test Cases are approved.",
	"labelConstraintDescription5": "Approve Test Cases only when all referenced Test Scripts are approved.",
	"labelConstraintDescription6": "Execute approved Test Cases only",
	"LabelConstraint" : "Constraint",
	"LabelEnabled" : "Enabled",
	"LabelAction" : "Action:",
	
	//State transition messages
	"cantapplyaction" : "Cannot apply the %1 action",
	"cantExecuteTestSuite" : "Cannot run Test Suite",
	"cantExecuteTestCase" : "Cannot run Test Case",
	"msgCannotTransitionApprovalsWaiting": "Cannot change to the %1 state while there are still approvals pending in the Formal Review section.",
	"msgCannotTransitionNotAllTestCasesApproved" : "Cannot change to the %1 state while there are referenced Test Cases that are not approved",
	"msgCannotTransitionNotAllTestScriptsApproved" : "Cannot change to the %1 state while there are referenced Test Scripts that are not approved",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "Cannot run the Test Suite, the following Test Cases are not approved - %1",
	"msgCannotExecuteTestCaseNotApproved" : "Cannot run Test Case %1.  It is not approved",
	"msgCannotExecuteTestSuiteNotApproved" : "Cannot run Test Suite %1.  It is not approved",
	"msgErrorLoadingTestSuite" : "Error loading test suite",
	"msgNotReadyForReviewWIsNotApproved" : "The %1 is not ready for review.  Work Item %2 - '%3' - is not Resolved.",
	"labelOnlyNonnegativeInteger": "Nonnegative integer is required",
	"labelSelectAction": "Select Action",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "Draft",
    "com.ibm.rqm.planning.common.underreview" : "Under Review",
    "com.ibm.rqm.planning.common.approved" : "Approved",
    "com.ibm.rqm.planning.common.retired" : "Retired",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "Ready for Review",
    "com.ibm.rqm.planning.common.approve" : "Approve",
    "com.ibm.rqm.planning.common.retire" : "Retire",
    "com.ibm.rqm.planning.common.reopen" : "Reopen",
    "com.ibm.rqm.planning.common.reject" : "Reject",
	"com.ibm.rqm.planning.common.return" : "Return to %1",
	
	//Trigger names
	"com.ibm.rqm.planning.common.testcase.trigger.design_conformance":"Design Conformance",
	"com.ibm.rqm.planning.common.testcase.trigger.logic_flow":"Logic/Flow",
	"com.ibm.rqm.planning.common.testcase.trigger.lateral_compatibility":"Lateral Compatibility",
	"com.ibm.rqm.planning.common.testcase.trigger.language":"Language Compatibilty",
    "com.ibm.rqm.planning.common.testcase.trigger.side_effects":"Side Effects",
    "com.ibm.rqm.planning.common.testcase.trigger.concurrency":"Concurrency",
    "com.ibm.rqm.planning.common.testcase.trigger.backward_compatibility":"Backward Compatibility",
    "com.ibm.rqm.planning.common.testcase.trigger.rare_situations":"Rare Situations",
    "com.ibm.rqm.planning.common.testcase.trigger.simple_path":"Simple Path",
    "com.ibm.rqm.planning.common.testcase.trigger.complex_path":"Complex Path",
    "com.ibm.rqm.planning.common.testcase.trigger.coverage":"Coverage",
    "com.ibm.rqm.planning.common.testcase.trigger.variation":"Variation",
    "com.ibm.rqm.planning.common.testcase.trigger.sequencing":"Sequencing",
    "com.ibm.rqm.planning.common.testcase.trigger.interaction":"Interaction",
    "com.ibm.rqm.planning.common.testcase.trigger.recovery":"Recovery/Exception",
    "com.ibm.rqm.planning.common.testcase.trigger.software_configuration":"Software Configuration",
    "com.ibm.rqm.planning.common.testcase.trigger.hardware_configuration":"Hardware Configuration",
	"com.ibm.rqm.planning.common.testcase.trigger.work_stress":"Workload/Stress",
    "com.ibm.rqm.planning.common.testcase.trigger.start_restart":"Start/Restart",
    "com.ibm.rqm.planning.common.testcase.trigger.blocked_test":"Blocked Test",
	
	//Activity names
	"com.ibm.rqm.planning.common.testcase.activity.high_level_reqs_design_review":"High Level Requirements/Design Review",
    "com.ibm.rqm.planning.common.testcase.activity.detailed_reqs_design_review":"Detailed Requirements/Design Review",
	"com.ibm.rqm.planning.common.testcase.activity.code_inspection":"Code Inspection",
	"com.ibm.rqm.planning.common.testcase.activity.unit_test":"Unit Test",
    "com.ibm.rqm.planning.common.testcase.activity.system_test":"System Test",
	"com.ibm.rqm.planning.common.testcase.activity.system_integration_test":"System Integration Test",
	"com.ibm.rqm.planning.common.testcase.activity.performance_test":"Performance Test",
	"com.ibm.rqm.planning.common.testcase.activity.user_acceptance_test":"User Acceptance Test",
	
	"labelTableSummary": "This is %1 table",
	"labelSnapShot": "Snapshot",
	"labelWorkItems": "Work Items",
	"labelFormalReview": "Formal Review",
	"labelTestSchedule": "Test Schedule",
	"labelKeyDate": "Key Date",
	"labelGeneratedTE": "Generated Test Environments",
	"labelGeneratedTER": "Generated Test Execution Records",
	"labelDataRecords": "Data Records",
	"labelEngines": "Engines",
	"labelMachineAdapter": "Machine Adapter",
	"labelTestCaseInTestSuite": "Test Cases in Test Suite",
	
	"labelEditDefaultScript":"Edit Default Test Script",
	
	"labelPlatformCoverage": "Platform Coverage",
	"labelTestEnvironment": "Test Environment",
	
	"labelactionBar": "Action Bar:",
	"labelexpansion": "Expansion:",
	"labelArtifactEditorTOC": "Editor Table of Contents",
	"labelRelatedInformation": "Related Information",
	"labelmaximumTableSize": "Maximum Table Size:",
	"labelVertical": "Vertical",
	"labelHorizontal": "Horizontal",
	"labelOpenExpanded": "Open expanded",
	"labelOpenCollapsed": "Open collapsed",
	"labelShowAllEditorSections": "Show all sections in the editor",
	"labelShowSingleSection": "Show only the selected section",
	"labelOpenRelatedInfo": "Open the Related Information view by default",
	"labelClosedRelatedInfo": "Close the Related Information view by default",
	"labelUIFavorite": "UI Favorite",
    "labelDateFormat": "Date Display Format",
    "labelDateRelativeStyle": "Show relative time",
    "labelDateAbsoluteStyle": "Show date always",
	"labelAdapterSelection": "Automatic Adapter Selection",
	"labelAdapterPreference": "Adapter Preference",
	"labelAdapterPreferenceHelp" : "Adapter Preference Help",
	"labelExecutionPreferences": "Execution Preference",
	"labelShowAdapter": "Automatically select an adapter during execution if only one adapter is available",
	"labelShowAdapterWarning": "This preference will not be useful if the tool prefers to show the list always.",
	"labelSearchAdapterWithinCell": "Always search adapter within Test Cell at runtime for scheduled execution.",
	"labelEnableWordWrapPref": "Word Wrap",
	"labelEnableWordWrap": "Wrap words in Test Execution Records table.",
	"labelEnableWordWrapMessage": "Selecting this option may slow down table rendering. This preference will be seen in newly opened views and editors that include a table of Test Execution Records.",
	"labelConfirmBeforeApplyAll": "During Manual execution, confirm before applying verdict to all remaining steps.",
	"labelHideAnimationOnApplyAll": "Do not show animation during Apply all action.",
	"labelDisableApplyAllForManualTest": "Disable Apply All functionality for Manual test.",
	"labelUseWIForUnblocking": "Unblock the Test Execution Record on closing all the associated defects.",
	"labelUsePlanWIForUnblocking": "Unblock the Test Execution Record on closing all the associated plan items.",
	"labelUseBuildForUnblocking": "Unblock the Test Execution Record on availability of a build containing workitem fixes.",
	"labelEditorTextDirection": "Editor Text Direction",
	"labelLeftToRight": "The text direction in text editor is from left to right",
	"labelRightToLeft": "The text direction in text editor is from right to left",
	
	"labelSetUIFavorite": "Set your favorate UI",
    "promptLostUnsavedChanges": "Any unsaved changes will be lost. ",
    "promptCloseTab": "Are you sure you want to close this tab?",
    "promptLogout": "Are you sure you want to log out? Any unsaved changes will be lost.",
	
	"msgLostRemovedSections": "The content of removed sections will be deleted.  Are you sure you want to remove the section(s)?",
	"msgCloseTab": "Are you sure you want to close this tab? Any unsaved changes will be lost.",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "Release",
    "Product": "Product",
    "Category": "Category",
    "Function": "Function",
    "Theme": "Theme",
    
    "labelDeleted": "Deleted",
    "labelTCDeleted": "Test Case has been deleted",
    "labelTSDeleted": "Test Script has been deleted",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "Default Test Script",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "Default Test Plan Template",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "The default RQM content for a Test Plan.",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "Default Test Case Template",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "The default RQM content for a Test Case.",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "Basic Test Plan Template",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "Basic RQM content for a Test Plan.",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "Basic Test Case Template",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "Basic RQM content for a Test Case.",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "Summary",
    "RQM-KEY-TP-SUMMARY-DESC": "Overview of the test plan.",
    "RQM-KEY-ATTACHMENTS-TITLE": "Attachments",
    "RQM-KEY-ATTACHMENTS-DESC": "Append any related documents, designs, or policies and procedures you would like to reference from your test artifact.",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "Test Team",
    "RQM-KEY-TP-TEST-TEAM-DESC": "Specify the test team that will execute on this test plan.  Test teams are defined by an administrator selecting the Manage Team Areas button.",
    "RQM-KEY-TP-TEST-CASES-TITLE": "Test Cases",
    "RQM-KEY-TP-TEST-CASES-DESC": "Lists the test cases associated with a given plan.  You can add and remove associations to test documents and create and associate a new test case.  Removing a test case will remove the association to this test plan but not delete the test case.",
    "RQM-KEY-TP-ENV-TITLE": "Test Environments",
    "RQM-KEY-TP-ENV-DESC": "Lists the various environments supported and tested by this test plan.  You can add various platforms such as browsers, databases, operating systems and other items.  This list is then used to generate test environments.",
    "RQM-KEY-TP-RESOURCES-TITLE": "Resources",
    "RQM-KEY-TP-RESOURCES-DESC": "Specify the various shared locations to be used in this test plan.",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "Business Objectives",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "Define the overall business goals and strategy for your test phase(s).",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "Test Objectives",
    "RQM-KEY-TP-TEST-OBJ-DESC": "Define the overall execution goals and strategy for your test phase(s).",
    "RQM-KEY-TP-REQ-TITLE": "Requirements",
    "RQM-KEY-TP-REQ-DESC": "This section lists all of the content and requirements associated with a given test plan.  You can select existing requirements or define new items to cover in the test plan.",
    "RQM-KEY-TP-RISK-TITLE": "Risk Assessment",
	"RQM-KEY-TP-RISK-DESC": "This section lists the risks associated with a given test plan. In Risk Assessment, you can add mitigation actions or re-calculate the risk. In My Risk, you can reset the risk ranking and add comments.",
	
    "RQM-KEY-TC-SUMMARY-TITLE": "Summary",
    "RQM-KEY-TC-SUMMARY-DESC": "Use the theme, category and function features to group your test cases along related items or logical groupings.  Weight is a measure of execution effort and can be based on tester hours, units of work, or priority.",
    "RQM-KEY-TC-DESIGN-TITLE": "Test Case Design",
    "RQM-KEY-TC-DESIGN-DESC": "Define the overall design for the current test case.  This can include any background setup information or topologies.",
    "RQM-KEY-TC-SCRIPTS-TITLE": "Test Scripts",
    "RQM-KEY-TC-SCRIPTS-DESC": "Automated or manual test scripts that are associated with this test case.  Scripts can be reused.",
    "RQM-KEY-TC-PRE-COND-TITLE": "Pre-Condition",
    "RQM-KEY-TC-PRE-COND-DESC": "Defines the items that must occur before you can begin executing this test case.  For example, another test case might have to complete before you can begin this particular test case.",
    "RQM-KEY-TC-POST-COND-TITLE": "Post-Condition",
    "RQM-KEY-TC-POST-COND-DESC": "Defines what needs to occur after the test case has been completed.  You can highlight any cleanup items here or uninstall instructions.",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "Expected Results",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "Document what results must be achieved before you can consider the test case successful.  You can attach a file or image that shows the state of the user interface or the resulting code.",
    "RQM-KEY-TC-NOTES-TITLE": "Notes",
    "RQM-KEY-TC-NOTES-DESC": "Record any related details that you want to reference from your test case.",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "Expected Results",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "Document what results must be achieved before you can consider the test case successful. You can attach a file or image that shows the state of the user interface or the resulting code.",
    "RQM-KEY-TC-REQ-TITLE": "Requirements",
    "RQM-KEY-TC-REQ-DESC": "This section lists all of the content and requirements associated with a given test case.  You can select existing requirements or define new items and this highlights the traceability of requirements to tests.",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "Manual Steps",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    "RQM-KEY-TC-RISK-TITLE": "Risk Assessment",
	"RQM-KEY-TC-RISK-DESC": "This section lists all of the content and risks associated with a given test case. In risk assessment, you can add mitigation actions or re-calculate the risk; in my risk, you can reset the risk ranking and add your comments.",
	
    "RQM-KEY-PROC-REVIEW-TITLE": "Formal Review",
    "RQM-KEY-PROC-REVIEW-DESC": "List the people who will be reviewers and approvers of this content and define your approval process.",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "Test Schedules",
    "RQM-KEY-PROC-TIMEBOX-DESC": "Define the various test passes or milestones in the test plan.  You can include one or multiple Test Milestones with various focuses and durations.",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "Entry Criteria",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "Defines the prerequisite items that must be achieved before testing can begin.",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "Exit Criteria",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "Defines the conditions that need to be met before the testing can be concluded.",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "Quality Objectives",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "Defines the overall metrics for what constitutes a quality product.",
    "RQM-KEY-PROC-SIZING-TITLE": "Test Estimation",
    "RQM-KEY-PROC-SIZING-DESC": "Define the high level sizing of the test effort associated with this plan.  This can be in person hours, days, months and years and is an overall view.",

    "RQM-KEY-EXE-EWIS-TITLE": "Test Execution Records",
    "RQM-KEY-EXE-EWIS-DESC": "Allows you to associate, create and generate execution records for an individual test case.  Execution records contain detailed configuration information for the test case and the high level results from a test case execution.  Detailed results are in the log files.",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "Manual Execution",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "No Script Execution",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "Manual Execution Script Details",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "Test Case without Test Script Details",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "Test Cases",
    "RQM-KEY-EXE-TEST-CASES-DESC": "List of test cases in the test suite.",
    "RQM-KEY-EXE-SUMMARY-TITLE": "Summary",
    "RQM-KEY-EXE-SUMMARY-DESC": "Overview of the test suite.",
	
    "RQM-KEY-CMD-SCRIPT-DETAILS": "Command Line Script Details",
    "RQM-KEY-CMD-EXE-VIEWER": "Command Line Execution Viewer",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "Command Line",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "Command Line script",
    "RQM-KEY-CMD-APTR-APTR-NAME": "Sample: Command Line Adapter",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Functional Tester Script Details",
    "RQM-KEY-RFT-EXE-VIEWER": "Functional Tester Execution Viewer",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Functional Tester Script",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Robot Script Details",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Robot Execution Viewer",
    "RQM-KEY-ROBOT-EXE-LOG": "Robot Execution Log",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Robot Script",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "Performance Test script details",
    "RQM-KEY-RPT-EXE-VIEWER": "Performance Test Execution Viewer",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "Performance Test",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "Performance Test script",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "Service Test script details",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "Service Test Execution Viewer",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "Service Test",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "Service Test script",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Rational Test RealTime Script Details",
    "RQM-KEY-TRT-EXE-VIEWER": "Rational Test RealTime Execution Status",
    "RQM-KEY-TRT-EXE-LOG": "Rational Test RealTime Execution Log Result",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Rational Test RealTime Description",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "Data File",
    "RQM-KEY-DATAPOOL-FILE-DESC": "Select a file containing your test data.  The file must be in a comma-separated value (CSV) format with the variable information in the first row.",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "Data Records",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "To see a preview of the test data records you must first save the Test Data editor.",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "Test Data",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "Test Data that are used to data drive the testing for the plan.",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Web Application Security Test Plan Template",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "Test Plan relating to web application security.",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "Application Security",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "View the available Rational AppScan Tester Edition test policies in the Test Plan.",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Rational AppScan Tester Edition Test Script",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "AppScan Tester Edition Execution Viewer",
	"RQM-KEY-APPSCAN-EXE-LOG": "AppScan Tester Edition Execution Log",
	
	"RQM-KEY-WI-SECTION-TITLE": "Plan Items",
	"RQM-KEY-WI-SECTION-DESC": "Change management items that are aligned with the testing",
	"RQM-KEY-RM-SECTION-TITLE": "Requirement Links",
	"RQM-KEY-RM-SECTION-DESC": "Linked requirements that are being validated",
	"RQM-KEY-RM-COL-SECTION-TITLE": "Requirement Collection Links",
	"RQM-KEY-RM-COL-SECTION-DESC": "Linked requirement collections that are being validated",
	"RQM-KEY-TC-CALM-TEMPLATE-TITLE": "Collaborative ALM Test Case Template",
	"RQM-KEY-TC-CALM-TEMPLATE-DESC": "Collaborative ALM related test case template",
	
	"ArtifactID": "Artifact ID: ",
	"TestPlanID": "Test Plan ID: ",
	"TestCaseID": "Test Case ID: ",
	"TestScriptID": "Test Script ID: ",
	"TestSuiteID": "Test Suite ID: ",
	"WorkItemID": "WorkItem ID: ",
	"RevisionID": "Revision ID: ",
	"RequirementId": "Requirement ID: ",
	
	"TipViewExecutionResults": "View Execution Results",
	
	"labelSectionWorkItemInfo": "Section %1 Work Item ",
	"labelSectionCreateWorkItemInfo": " Work Item for Section %1",
	"labelTitleSection": "%1 Section",

    "labelCommand": "Command",
    "labelArguments": "Arguments",
    "labelCmdLineSectionName": "Command line Details Section",
	
	"labelTabAlly": "Skip To Tab: ",
	"labelAllView": "All View",
	"labelMyView": "My View",
	"labelLabRes": "Lab Resource",
	"labelFind": "Find",
	"labelCapitalNew": "New",
	"labelAdvanceFind": "Advance Find",
	"labelVirtualImage": "Virtual Image",
	"labelReservation": "Reservation",
	"labelVirtualCollection": "Virtual Collection",
	"labelInventoryHistory": "Inventory History",
	"labelDeletedAndHidden": "Deleted and Hidden",
	"labelAutomation": "Automation",
	
	"labelUnknwonDefectsProvider": "Unknwon DefectsProvider %1",
	
	"labelFailingTestCaseWithoutEWI": "Failing Test Case \"%1\"",
	"labelFailingTestCaseWithEWI": "Failing Test Case \"%1\" when executing Test Execution Record \"%2\"",
	"labelTestScriptFailed": "Testing the script '%1' failed.\n\n",
	"labelEnvironmentWithColon": "Environment:\n",
	"labelToProduce": "\nTo reproduce:\n",
	"labelObserve": "\nObserve:\n",
	"labelFailingRQMTestcase": "Failing Test Case",
	"labelCreatedefect": "Create Defect...",
	"labelChangeBlocking": "Blocking state changing...",
	"labelUnassociateDefect": "Unassociate Defect...",
	"labelUnableCreateWorkItem": "Unable to create new Work Item!\n(Reason: %1)",
	"labelAssociatedDefects": "Query associated defects",
	"labelNoAssociatedWorkItems": "No associated external defects being saved!\n(Reason: %1)",
	"labelRelatedER": "Related Execution Results: %1",
	"labelRelatedRQMTestcase": "Related Test Case",
	"labelQueryAssociatedBlockingDefects": "Query Associated Blocking Defects",
	"labelAssociateDefect": "Associate Defect...",
	"labelUnBlockDefect": "Unblock Defect...",
	"labelCreateRTCDefectNotice": "To create defect, please click the \"Defect\" icon",
	"labelRelatedArtifacts": "Related Artifacts",
	"labelAddExternalDefect": "Rational Team Concert Defect",
	"labelSelectTheWorkItem": "Select the work item",
    
	"labelIdWithColon": "ID: ",
	"labelFileNameWithColon": "File Name: ",
	"labelSizeWithColon": "Size: ",
	"msgSelectedScriptArchived":"Selected Test Script is archived.",
	"labelChangeWeight": "change weight",
	"labelWeightValueWarning": "The value of weight is invalid!",
	"msgKeywordsManualScriptArchived":"Keywords have been archived because the Manual Scripts associated with them have been archived.",
	"msgKeywordsRemoteScriptArchived":"Automated Script associated with Keywords have been archived. Those Keywords are now associated back to their Manual Script.",
	"msgKeywordsScriptUpdated":"Associated Script of Keywords have been updated.",
	"msgKeywordsUpdated":"%1 Keywords updated.",
	"msgKeywordsArchived":"%1 Keywords archived.",
	"msgTestScriptArchived":"Test script %1 of Test Case %2 is archived.Test cannot proceed.",
	
	"labelChangeTestPlanProperties": "Change Test Plans properties",
	"labelChangeTestCaseProperties": "Change Test Cases properties",
	"labelChangeTestScriptProperties": "Change Test Scripts properties",
	"labelChangeTestSuiteProperties": "Change Test Suites properties",
	"labelChangeEWIProperties": "Change Test Execution Records properties",
	"labelChangeProperties": "Change %1",
    
	"labelChangeTestPlan":"Change Test Plan",
	"labelClearTestPlan":"Clear Test Plan",
	
    "labelFilterTitle": "View Builder",
    "labelFilterDescription": "Show %1 that match the attributes in the View Builder. Add more attributes using the \"Add Criteria\" button:",
    "labelFilterDescriptionAllVisible": "Show %1 that match the attributes in the View Builder.",  // %1 is artifact type such as test plan and test case
    "labelOnlyMyTestPlans": "My test plans only",
    "labelOnlyMyTestCases": "My test cases only",
    "labelOnlyMyTestScripts": "My test scripts only",
    "labelOnlyMyTERs": "My test execution records only",
	"labelOnlyMyTestSuites": "My test suites only",
	"labelOnlyMyResults": "My execution results only",
	"labelOnlyMyRequirements": "My requirements only",
    "labelIncludeArchived": "Include Archived",
    "labelAnyCap": "Any",
    "labelReset": "Reset",
	"labelViewBuilderDesc": "Show %1 that match the attributes in the View Builder.", // %1 is artifact type such as test plans, test cases
    "labelExecuted": "Has been executed",
    "labelNotExecuted": "Has not been executed",
	"msgSaveDiscardTERChanges":"Please Save or Discard the changes in the Test Execution Records section.",
	"msgChangeDataPool": "Are you sure you want to change the test data? Any variables will be lost.",
	"msgTestEnvironmentUpdated":"The Test Environment List has been updated.",

	"msgChangeViewBuildConfirm": "The Categories have been changed. The view builder will be refreshed. Continue?",
	"msgMachineReservationFailed":"Machine reservation failed. Reason %1",
	
    "labelFeedViews": "Feed Views",
    "labelFeedViewsText": "Select a feed to view from the list on the left.",
    "labelPageOfPages": "Page %1 of %2",
    "labelFirstPage": "First",
    "labelPreviousPage": "Previous",
    "labelNextPage": "Next",
    "labelLastPage": "Last",
    "labelDataPools": "Data Pools",
    "labelTestSuiteLogs": "Test Suite Logs",
    "feedViews_noItemMsg": "No items found.",
    "feedViews_feedCursorExpiredMsg": "The feed cursor in the server has expired. Refresh the feed query now?",
    "feedViews_feedNotFound": "The server does not support this type of feed.",
	
	"labelSearchLimitWarning": "Large number of search results (%1)",
	"msgSearchLimitWarning": "Your search has yielded a large number of results.  Please choose one of the following options to proceed.  Returning all search results may take a long time.",
	"labelRefine": "Refine Search",
	"labelLoadFirst": "Load First %1",
	"labelLoadAll": "Load All",
	
	"msgNotInSamePlan": "The Test Execution Records are not in the same Test Plan. Please choose the ones in the same Test Plan.",
	"msgNotInPlan": "The Test Execution Records do not belong to a Test Plan.",
	
	"labelCommunityRiskTitle": "Community Risk:",
	"labelMyRiskTitle": "My Risk:",
	"labelCalcuRiskTitle": "Risk Assessment:",
	"labelRateThis": "Rate this:",
	"labelRiskAssessment": "Risk",
	"labelCalculate": "Calculate",
	"labelVeryHigh": "very high",
    "labelHigh": "high",
    "labelNeutral": "neutral",
    "labelLow": "low",
    "labelVeryLow": "very low",
	"labelAverage": "average",
	"labelAllComments": "See all comments",
    "labelRateMine": "Rate mine:",
	"labelAllCommentsTitle": "All Comments",
	"labelShortAvg": "Avg:",
	"lavelMore": "more>",
	"labelRiskType": "Risk Type:", 
	"labelRiskTypeNoColon": "Risk Type", 
	"labelRiskName": "Risk Name", 
	"labelLikelihood": "Likelihood:", 
	"labelImpact": "Impact:", 
	"labelMitigation": "Mitigation Action",
	"labelNoImpact": "No-Impact",
	"labelNone": "None",
	"labelShortHigh": "High",
	"labelShortMid": "Medium",
	"labelShortLow": "Low",
	"labelRiskTable": "This is a table for risk assessment",
	"labelRisksTable": "This is a table for risks",
	"labelCommunityRiskHeader": "Community Risk",
	"labelCalculation": "Assessment",
	"labelCurrentImpact": "Current Impact",
	"labelImportance": "Importance",
	"labelReplace": "Replace",
	"labelAppend": "Append",
	"labelRiskProfiles": "Risk Profiles",
	"labelRiskProfileTemplate": "Risk Profiles Template",
	"labelRiskProfileDetail": "Add Risk", 
	"labelRisk": "Risk",
	"labelRiskWithColon": "Risk:",
	"labelRisksForProfile": "Risks for '%1':",
	"labelRisks": "Risks",
	"labelVeryHighWithColon": "Very high:",
    "labelHighWithColon": "High:",
    "labelNeutralWithColon": "Neutral:",
    "labelLowWithColon": "Low:",
    "labelVeryLowWithColon": "Very low:",
	"labelTemplatesWithColon": "Templates:",	
	"labelMitigationWithColon": "Mitigation Action:",
	"labelAddRiskProfile": "Add Risk Profile",
	"labelDeleteRiskProfile": "Delete Risk Profile",
	"labelSwitchRiskProfile": "Switch Risk Profile",
	"labelAddRisk": "Add Risk",
	"labelEditRisk": "Edit Risk",
	"labelDeleteRisk": "Delete Risk",	
	"labelArtifactType": "Artifact Type",
	"labelProfileName": "Profile Name",
	
	"textDefaultTitle": "Discussion",
    "textCollapseAll": "Collapse All",
    "textExpandAll": "Expand All",
	"labelNoComments": "No Comment",
	"textAddComment": "Add New Comment",
	"textHideComment": "Hide New Comment",
		
	"msgCommentHere": "Comment here",
	"msgCommentNumber": "%1 comment",
	"msgStaticFactorValue": "Likelihood: %1  Impact: %2",
	"msgNoRisk": "This has not yet been rated. Click to rate this.",
	"msgNoRiskShort": "Not yet rated",
	"msgCaseWeightValue": "Very High: %1 High: %2 Neutral: %3 Low: %4 Very Low: %5",
	
	"labelPlanDetails": "Plan Details",
	"labelExecutionProgressPlanning": "Execution Progress Planning",
	"labelPointsAttempted": "Points attempted",
	"labelPointsCompleted": "Points completed",
	"labelAutoGen": "Auto Generation",
	"labelDaily": "Daily",
	"labelWeekly": "Weekly",
	"labelMonthly": "Monthly",
	"labelUnit": "Unit: ",
	"labelToatlPoints": "Total Points: ",
	"labelNumberCheck": "Points should be the number.",
	"msgAscendingPoints": "The points should be ascending by the date.",
	"msgCompletedPointIsBig": "The points completed should not be bigger than the points attempted.",
	"labelExecutionTrendReportPreview": "Execution Trend Report Preview",
	"msgNoPhaseData": "There is no milestone defined.",
	"msgAllPhasesPointsZero": "All test milestones points are zero.",
	"msgSelectedPhasesPointsZero": "The point of the selected test milestones is zero, please input the test point first.",
	"msgUnsavedChange": "There are unsaved changes. Please save the test plan first.",
	"msgMissingDate": "Please input the start date and end date first.",
	"msgNoSelectedPhase":  "Please select one phase to preview.",
	"msgSelectMorePhase":  "Please only select one phase to preview.",
	
	"labelChoseMachinesAtRuntime": "Choose machines at runtime",
	"labelShowRelatedDefects": "Show related defects",
	"labelShowQueryDefects": "Show defects from query",
	"labelFullSize":"Full Size",
	"labelThumbNail":"ThumbNail",
	"labelLink":"Link",
	"labelManageImages":"Manage All Images",
	"labelShowHideComments":"Show/Hide Comments Column",
	"labelShowComments":"Show Comments Column",
	"labelHideComments":"Hide Comments Column",
	"labelCompact":"Compact View",
	"labelShowCompactView":"Compact View",
	"labelShowNormalView":"Normal View",
	"labelUnSavedProperties":"You have unsaved properties which will be lost if execution is cancelled. Cancel Execution?",
    
    "labelAddNewType": "Add New Type",
    "labelHideType": "Hide Type",
    "labelRestoreType": "Restore Type",
    "labelEditTypeAttrs": "Edit Type Attributes",
    "labelSetType": "Set Type",
    "labelRemoveType": "Remove Type",
    "labelSetTestEnvTypeName": "Set Type Identifier",
    "labelTestEnvTypeNamePrompt": "Enter an identifier for the type:",
    "labelIndentifier": "Identifier:",
	"labelTestRecordSummary": "%1 details:",
	"labelExecutionSequence": "Execution Schedule",
	"labelSearchRuntime": "Search Runtime",
	"msgScriptNotFoundInTestCaseForSequence": "No test script was found for test case '%1'. See details of executable '%2'",
	"msgNoAdapterFoundForTestScriptForSequence": "No adapter was found for test script '%1'. See details of executable '%2'",
	"msgNoCaseForSuiteInSequence": "No test case was found for '%1'",
	"msgRemoveDefectAssociation":"Removing the defect(s) will also remove the association created during manual execution between the defect(s) and manual script steps. Continue?",
	"labelShowToolbar":"Show Rich text editor toolbar",
	"labelHideToolbar":"Hide Rich text editor toolbar",
	
	"printLabelPSC":"Print Screen Report",
	"printLabelCAR":"Current Artifact Report",
	"printLabelTPDR":"Test Plan Detail Report",
	"printLabelTPCR":"Test Plan Comprehensive report",
	"printLabelUIV":"UI View",
	"printLabelEA":"Execution Audit",
	"printLabelPA":"Planning Audit",
	"printLabelHistory":"History",
	"printLabelSummary":"Summary",
	"printLabelMultiple":"Multiple"
})